<?php
/*+**********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.1
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * Portions created by JPL TSolucio, S.L. are Copyright (C) jpl tsolucio.
 * All Rights Reserved.
 * ********************************************************************************
 *  Language     : Español es_es
 *  Version      : 6.0.0
 *  Created Date : 2012-10-27
 *  Author       : JPL TSolucio, S. L. Joe Bordes
 *  Last change  : 2013-05-11
 *  Author       : JPL TSolucio, S. L. Joe Bordes
 ************************************************************************************/
$languageStrings = array(
	'APPTITLE'                     => 'Vtiger CRM',
	'POWEREDBY'                    => 'Powered by vtiger CRM',
	'LBL_READ_LICENSE'             => 'Leer Licencia',
	'LBL_PRIVACY_POLICY'           => 'Política de Privacidad',
	'LBL_SELECT_ALL'               => 'Marcar Todos',
	'LBL_SELECT_TO_LOAD_LIST'      => 'Selecciona para Cargar Lista',
	'LBL_CREATING_NEW'             => 'Creando Nuevo',
	'LBL_EDITING'                  => 'Editando',
	'LBL_SAVE'                     => 'Guardar',
	'LBL_CANCEL'                   => 'Cancelar',
	'LBL_BACK'                     => 'Atrás',
	'LBL_IMPORT'                   => 'Importar',
	'LBL_EXPORT'                   => 'Exportar',
	'LBL_FIND_DUPLICATES'          => 'Encontrar Duplicados',
	'LBL_MORE'                     => 'Más',
	'LBL_ACTIONS'                  => 'Acciones',
	'LBL_ADD'                      => 'Añadir',
	'LBL_EDIT'                     => 'Editar',
	'LBL_DELETE'                   => 'Eliminar',
	'LBL_SETTINGS'                 => 'Configuración',
	'LBL_ADD_COMMENT'              => 'Añadir Comentario',
	'LBL_EDIT_FIELDS'              => '%s Campos y maquetación',
	'LBL_EDIT_WORKFLOWS'           => 'Flujos de trabajo% s',
	'LBL_EDIT_PICKLIST_VALUES'     => 'Picklists Valores',
	'LBL_EDIT_MAILSCANNER'         => 'Conversor de Emails',
	'LBL_RECORD_DELETE'            => 'El registro que pretende ver ha sido borrado.',
	'LBL_RECORD_NOT_FOUND'         => 'El registro al que pretende acceder no existe',
	'LBL_SELECT'                   => 'Selecciona',
	'LBL_CLEAR'                    => 'Limpiar',
	'LBL_YES'                      => 'Sí',
	'LBL_NO'                       => 'ningún',
	'LBL_SHOW_COMPLETE_DETAILS' => 'Detalles Completos',
	'LBL_MASS_EDITING'             => 'Edición Masiva',
	'LBL_DESELECT_ALL_RECORDS'     => 'Anular selección',
	'LBL_QUICK_CREATE'             => 'Creación Rápida',
	'LBL_SEND_EMAIL'               => 'Enviar Email',
	'LBL_ALL_EMAILS'               => 'Todas las Cuentas de email',
	'LBL_MUTIPLE_EMAIL_SELECT_ONE' => 'Este registro tiene múltiples Cuentas de correo electrónico. Selecciona aquellos a los que se enviará el email',
	'LBL_GO_TO_FULL_FORM'          => 'Ir a formulario completo',
	'LBL_SEND_SMS'                 => 'Enviar SMS',
	'LBL_FOUND'                    => 'encontrado',
	'LBL_CLICK_ADD'                => 'Haga clic para añadir',
	'LBL_ADD_MORE_FIELDS'          => 'Añadir Más Campos',
	'LBL_ADD_NOTE'                 => 'Añadir Documento',
	'LBL_CREATE_NEW'               => 'Crear Nuevo',
	'LBL_ADD_EVENT'                => 'Añadir Evento',
	'LBL_ADD_TASK'                 => 'Agregar tarea',
	'LBL_MARKETING_AND_SALES'      => 'MARKETING & COMERCIAL',
	'LBL_TOOLS_HEADER'             => 'HERRAMIENTAS',
	'LBL_SUPPORT'                  => 'SOPORTE',
	'LBL_INVENTORY'                => 'INVENTARIO',
	'LBL_ANALYTICS'                => 'ANALITICAS',
	'LBL_HOME'                     => 'Inicio',
	'LBL_LAST_VIEWED_RECORDS'      => 'Ultimos registros mostrados',
	'LBL_DASHBOARD'                => 'Cuadro de Mando',
	'LBL_USER_SETTINGS'            => 'Configuración Usuario',
	'LBL_MY_PREFERENCES'           => 'Mis Preferencias',
	'LBL_SIGN_OUT'                 => 'Salir',
	'LBL_HELP'                     => 'Ayuda',
	'LBL_DOCUMENTATION' => 'Documentación',
	'LBL_FEEDBACK'                 => 'Cuéntanos',
	'LBL_CHAT_SUPPORT'             => 'Chat de Ayuda',
	'LBL_CRM_SETTINGS'             => 'Configuración CRM',
	'LBL_ANNOUNCEMENT'             => 'Anuncio',
	'LBL_CALENDAR'                 => 'Calendario',
	'LBL_POST'                     => 'Publicar',
	'LBL_USER'                     => 'Usuario',
	'LBL_GROUP'                    => 'Grupo',
	'Last Modified By'             => 'Modificado por',
	'Created Time'                 => 'Fecha de Creación',
	'Modified Time'                => 'Fecha de Modificación',
	'Description'                  => 'Descripción',
	'Assigned To'                  => 'Asignado a',
	'LBL_LOADING'                  => 'Cargando',
	'LBL_LOADING_WIDGET'           => 'Cargando Widget',
	'LBL_LOADING_LISTVIEW_CONTENTS' => 'Cargando, Por favor espera.',
	'LBL_UPDATES'                  => 'Actualizaciones',
	'LBL_SUMMARY_DETAILS'          => 'Resumen Detalles',
	'LBL_ADD_NEW_COMMENT'          => 'Añadir Comentario',
	'LBL_NO_UPDATES'               => 'Sin Actualizaciones',
	'LBL_SEARCH_FOR'               => 'Buscar',
	'LBL_IN'                       => 'en',
	'LBL_TYPE_SEARCH'              => 'Escribe aquí para buscar',
	'LBL_SEARCH_BUTTON'            => 'Buscar',
	'LBL_ADVANCE_SEARCH'           => 'Búsqueda Avanzada',
	'LBL_LOADING_PLEASE_WAIT'      => 'Cargando, Por favor espera.',
	'LBL_USERS'                    => 'Usuarios',
	'LBL_GROUPS'                   => 'Grupos',
	'LBL_FULL_FORM'                => 'Formulario Completo',
	'LBL_SIMPLE_FORM'              => 'Formulario Simple',
	'LBL_ADD_YOUR_COMMENT_HERE'    => 'Añade tu comentario aquí...',
	'LBL_REPLY'                    => 'Responder',
	'LBL_VIEW_THREAD'              => 'Ver Hilo',
	'LBL_NO_COMMENTS'              => 'Sin Comentarios',
	'LBL_REPLIES'                  => 'respuestas',
	'LBL_REPLY_ALL'				   => 'Responder a todos',
	'Accounts'                     => 'Cuentas',
	'Assets'                       => 'Recursos',
	'Calendar'                     => 'Calendario',
	'Campaigns'                    => 'Campañas',
	'Contacts'                     => 'Contactos',
	'Documents'                    => 'Documentos',
	'Leads'                        => 'Pre-Contactos',
	'ModComments'                  => 'Comentarios',
	'Potentials'                   => 'Oportunidades',
	'PriceBooks'                   => 'Tarifas',
	'Products'                     => 'Productos',
	'Project'                      => 'Proyectos',
	'ProjectMilestone'             => 'Hitos',
	'ProjectTask'                  => 'Actividades',
	'ServiceContracts'             => 'Contratos de Servicio',
	'Services'                     => 'Servicios',
	'Vendors'                      => 'Proveedores',
	'Rss'                          => 'RSS',
	'Quotes'                       => 'Presupuestos',
	'PurchaseOrder'                => 'Ordenes de compra',
	'SalesOrder'                   => 'Ordenes de venta',
	'Invoice'                      => 'Facturas',
        'Portal'                       => 'Nuestros Sitios',
        'Email Templates'              => 'Email Template',
        'Print Templates'              => 'Imprimir Plantilla',
        'Recycle Bin'                  => 'Papelera de Reciclaje',
	'LBL_ADD_RECORD'               => 'Añadir Registro',
	'LBL_RECENTLY_MODIFIED'        => 'Modificado Recientemente',
	'LBL_RECORDS_LIST'             => 'Lista de Registros',
	'LBL_RECORD_SUMMARY'           => 'Resumen de Módulo',
	'LBL_ACCESS_DENIED_FOR'        => 'Acceso Denegado para',
	'LBL_GO_BACK'                  => 'Atrás',
	'LBL_NO_DATA_AVAILABLE'        => 'No hay datos disponibles',
	'LBL_GLOBAL_SEARCH'            => 'Escribe la palabra clave y pulsa Enter',
	'LBL_AND'                      => 'y',
	'LBL_OR'                       => 'o',
	'LBL_NONE'                     => 'NINGUNO',
	'LBL_APPROVE'                  => 'Permitir',
	'LBL_HAS_CHANGED' => 'ha cambiado',
	'LBL_HAS_CHANGED_TO' => 'ha cambiado a',
	'LBL_HAS_CHANGED_FROM' => 'ha cambiado desde',
	'LBL_LESS_THAN_OR_EQUAL_TO' => 'Menos que o igual a',
	'LBL_GREATER_THAN_OR_EQUAL_TO' => 'Mayor qué o igual a',
	'LBL_IS_NOT' => 'no es',
	'LBL_IS_ADDED' => 'está agregado',
	'LBL_IS_TODAY' => 'es hoy',
	'LBL_IS_TOMORROW' => 'Es mañana',
	'LBL_IS_YESTERDAY' => 'es ayer',
	'LBL_LESS_THAN_DAYS_LATER' => 'menos de días más tarde',
	'LBL_MORE_THAN_DAYS_LATER' => 'más de días más tarde',
	'LBL_DENY'                     => 'Denegar',
	'LBL_EQUALS'                   => 'igual',
	'LBL_NOT_EQUAL_TO'             => 'distinto',
	'LBL_STARTS_WITH'              => 'empieza con',
	'LBL_ENDS_WITH'                => 'termina con',
	'LBL_CONTAINS'                 => 'contiene',
	'LBL_DOES_NOT_CONTAIN'         => 'no contiene',
	'LBL_LESS_THAN'                => 'menor que',
	'LBL_GREATER_THAN'             => 'mayor que',
	'LBL_LESS_THAN_OR_EQUAL'       => 'menor o igual',
	'LBL_GREATER_OR_EQUAL'         => 'mayor o igual',
	'LBL_BEFORE'                   => 'antes',
	'LBL_AFTER'                    => 'después',
	'LBL_BETWEEN'                  => 'entre',
    'LBL_IS_NOT_EMPTY'             => 'no está vacío',
	'LBL_SEARCH'                   => 'Buscar',
	'LBL_SEARCH_IN'                => 'Buscar En',
	'LBL_ADD_CONDITION'            => 'Añadir Condición',
	'LBL_ADD_GROUP'                => 'Añadir Grupo',
	'LBL_FILTER_CONDITIONS'        => 'Lista Condiciones',
	'LBL_ALL_CONDITIONS'           => 'Todas las Condiciones',
	'LBL_ALL_CONDITIONS_DESC'      => 'Se deben cumplir todas las condiciones',
	'LBL_ANY_CONDITIONS'           => 'Se cumple cualquier condición',
	'LBL_ANY_CONDITIONS_DESC'      => 'Al menos una condición se cumple',
	'LBL_SELECT_FIELD'             => 'Selecciona Campo',
	'LBL_SELECT_MODULE'            => 'Selecciona Módulo',
	'LBL_CREATE_NEW_FILTER'        => 'Crear nueva lista',
	'All'                          => 'Todos',
	'Others'                       => 'Otros',
	'Pending'                      => 'Pendientes',
	'Public'                       => 'Publico',
	'LBL_SAVE_FILTER'              => 'Guardar lista',
	'LBL_SAVE_MODIFY_FILTER'       => 'Guardar / Modificar lista',
	'LBL_SEARCH_RESULTS'           => 'Resultados de la búsqueda',
	'LBL_SAVE_AS_FILTER'           => 'Guardar como lista',
	'LBL_NOT_ACCESSIBLE'           => 'Acceso denegado',
	'LBL_ITEM_DETAILS'             => 'Detalles Elemento',
	'LBL_CURRENCY'                 => 'Moneda',
	'LBL_TAX_MODE'                 => 'Modo Impuesto',
	'LBL_INDIVIDUAL'               => 'Individual',
	'LBL_TOOLS'                    => 'Herramientas',
	'LBL_ITEM_NAME'                => 'Nombre Elemento',
	'LBL_QTY_IN_STOCK'             => 'Stock',
	'LBL_QTY'                      => 'Cantidad',
	'LBL_LIST_PRICE'               => 'Precio Unitario',
	'LBL_TOTAL'                    => 'Total',
	'LBL_NET_PRICE'                => 'Precio Neto',
	'LBL_DISCOUNT'                 => 'Descuento',
	'LBL_TOTAL_AFTER_DISCOUNT'     => 'Total Después Descuento',
	'LBL_TAX'                      => 'Impuesto',
	'LBL_ADD_PRODUCT'              => 'Añadir Producto',
	'LBL_ADD_SERVICE'              => 'Añadir Servicio',
	'LBL_SHIPPING_AND_HANDLING_CHARGES' => 'Gastos Manipulación/Transporte',
	'LBL_TAX_FOR_SHIPPING_AND_HANDLING' => 'Impuestos Manipulación/Transporte',
	'LBL_SET_SHIPPING_AND_HANDLING_TAXES_FOR' => 'Establece Impuesto M&T',
	'LBL_ADJUSTMENT'               => 'Ajuste',
	'LBL_DEDUCT'                   => 'Deducir',
	'LBL_GRAND_TOTAL'              => 'Total',
	'LBL_ZERO_DISCOUNT'            => 'Sin Descuento',
	'LBL_OF_PRICE'                 => 'Precio',
	'LBL_DIRECT_PRICE_REDUCTION'   => 'Descuento Directo',
	'LBL_SET_DISCOUNT_FOR'         => 'Establece Descuento',
	'LBL_STOCK_NOT_ENOUGH'         => 'Stock Insuficiente',
	'LBL_MAX_QTY_SELECT'           => 'Valor máximo es',
	'LBL_DRAG'                     => 'Arrastra',
	'LBL_TOTAL_TAX_AMOUNT'         => 'Total Impuestos',
	'LBL_DIRECT_AMOUNT_DISCOUNT'   => 'Descuento Directo',
	'LBL_FINAL_DISCOUNT_AMOUNT'    => 'Descuento Final',
	'LBL_MORE_CURRENCIES'          => 'más monedas',
	'LBL_CREATE'                   => 'Crear',
	'LBL_GENERATE'                 => 'Generar',
	'LBL_DUPLICATE'                => 'Duplicar',
	'LBL_ADD_WIDGET'               => 'Añadir Widget',
	'LBL_COMMENTS'                 => 'Comentarios',
	'LBL_REFRESH'                  => 'Actualizar',
	'LBL_CLOSE'                    => 'Cerrar',
	'LBL_ALL'                      => 'Todo',
	'LBL_UPDATED'                  => 'actualizado',
	'LBL_FROM'                     => 'de',
	'LBL_TO'                       => 'a',
	'LBL_ON'                       => 'en',
	'LBL_OF'                       => 'de',
	'LBL_BY'                       => 'por',
	'LBL_ADDED'                    => 'añadido',
	'LBL_FOR'                      => 'para',
	'LBL_CREATED'                  => 'creado',
	'LBL_DELETED'                  => 'eliminado',
	'LBL_RESTORED'                 => 'recuperado',
	'LBL_COMMENTED'                => 'comentado',
	'LBL_REMOVED'                  => 'quitado',
	'LBL_REMOVE'                   => 'Quitar',
	'LBL_AT'                       => 'en',
	'LBL_MINE'                     => 'Mios',
	'History'                      => 'Histórico',
	'Upcoming Tasks'               => 'Próximas Tareas',
	'LBL_YEAR'                     => 'año',
	'LBL_YEARS'                    => 'años',
	'LBL_MONTH'                    => 'mes',
	'LBL_MONTHS'                   => 'meses',
	'LBL_DAY'                      => 'día',
	'LBL_DAYS'                     => 'días',
	'LBL_HOUR'                     => 'hora',
	'LBL_HOURS'                    => 'horas',
	'LBL_MINUTE'                   => 'minuto',
	'LBL_MINUTES'                  => 'Minutos',
	'LBL_SECOND'                   => 'segundo',
	'LBL_SECONDS'                  => 'segundos',
	'LBL_JUSTNOW'                  => 'ahora mismo',
	'LBL_CUSTOM_INFORMATION'       => 'Información específica',
	'LBL_NO_RECENT_UPDATES'        => 'No hay actualizaciones recientes',
	'LBL_NO_DATA'                  => 'Sin Información',
	'LBL_PERMISSION_DENIED'        => 'Permiso denegado',
	'LBL_HANDLER_NOT_FOUND'        => 'Responsable no encontrado',
	'LBL_FILTER'                   => 'Lista',
	'LBL_DUE'                      => 'pendiente',
	'LBL_COMPLETED'                => 'terminado',
	'LBL_AGO'                      => 'hace',
	'LBL_TODAY'                    => 'Hoy',
	'LBL_TOMORROW'                 => 'Mañana',
	'LBL_YESTERDAY'                => 'Ayer',
	'LBL_CHANGED'                  => 'cambiado',
	'Single_Users'                 => 'Usuario',
	'LBL_MATCHED_THIS_CRITERIA'    => 'coincide con este criterio',
	'LBL_NO_SCHEDULED_ACTIVITIES'  => 'No hay actividades programadas',
	'LBL_NO_OVERDUE_ACTIVITIES'    => 'No hay actividades pasadas',
	'LBL_NO_UPDATES_OR_COMMENTS'   => 'No hay actualizaciones o comentarios',
	'LBL_VIEW_NAME'                => 'Lista de nombres',
	'LBL_CREATE_VIEW'              => 'Creando nueva Vista',
	'LBL_BASIC_DETAILS'            => 'Detalles Básicos',
	'LBL_CHOOSE_COLUMNS'           => 'Elegir columnas y orden',
	'LBL_MAX_NUMBER_FILTER_COLUMNS' => 'Máx 15',
	'LBL_FILTER_ON_DATE'           => 'Lista de la fecha',
	'LBL_CHOOSE_FILTER_CONDITIONS' => 'Elija condiciones Lista',
	'LBL_SET_AS_DEFAULT'           => 'Fijar por defecto',
	'LBL_LIST_IN_METRICS'          => 'Mostrar en métricas',
	'LBL_SET_AS_PUBLIC'            => ' Hacer Público',
	'LBL_ADD_MORE_COLUMNS'         => 'Haga clic para seleccionar campos',
	'LBL_CUSTOM'                   => 'Personalizado',
	'LBL_PREVIOUS_FY'              => 'Año Anterior',
	'LBL_CURRENT_FY'               => 'Año Actual',
	'LBL_NEXT_FY'                  => 'Año Siguiente',
	'LBL_PREVIOUS_FQ'              => 'Cuatrimestre Anterior',
	'LBL_CURRENT_FQ'               => 'Cuatrimestre Actual',
	'LBL_NEXT_FQ'                  => 'Cuatrimestre Siguiente',
	'LBL_LAST_WEEK'                => 'Semana Anterior',
	'LBL_CURRENT_WEEK'             => 'Semana Actual',
	'LBL_NEXT_WEEK'                => 'Semana Siguiente',
	'LBL_LAST_MONTH'               => 'Ultimo Mes',
	'LBL_CURRENT_MONTH'            => 'Mes Actual',
	'LBL_NEXT_MONTH'               => 'Mes Siguiente',
	'LBL_LAST_7_DAYS'              => 'Últimos 7 Días',
        'LBL_LAST_14_DAYS'             => 'Últimos 14 Días',
	'LBL_LAST_30_DAYS'             => 'Últimos 30 Días',
	'LBL_LAST_60_DAYS'             => 'Últimos 60 Días',
	'LBL_LAST_90_DAYS'             => 'Últimos 90 Días',
	'LBL_LAST_120_DAYS'            => 'Últimos 120 Días',
	'LBL_NEXT_30_DAYS'             => 'Siguientes 30 Días',
	'LBL_NEXT_60_DAYS'             => 'Siguientes 60 Días',
	'LBL_NEXT_90_DAYS'             => 'Siguientes 90 Días',
	'LBL_NEXT_120_DAYS'            => 'Siguientes 120 Días',
	'LBL_OWNER'                    => 'Propietario',
	'LBL_CREATED_ON'               => 'Creado el',
	'LBL_MODIFIED_ON'              => 'Modificado el',
	'LBL_BEFORE_EVENT'             => ' Antes del Evento',
	'Upcoming Activities'          => 'Próximas Actividades',
	'Overdue Activities'           => 'Actividades Pasadas',
	'Funnel'                       => 'Embudo',
	'Potentials by Stage'          => 'Oportunidades por Fase',
	'Pipelined Amount'             => 'Embudo de Ventas',
	'Total Revenue'                => 'Ingresos totales',
	'Top Potentials'               => 'Oportunidades Destacadas',
	'Forecast'                     => 'Previsión',
	'Leads Created'                => 'Pre-Contactos Creados',
	'Leads by Status'              => 'Pre-Contactos por Estado',
	'Leads by Source'              => 'Pre-Contactos por Origen',
	'Leads by Industry'            => 'Pre-Contactos por Industria',
	'LBL_EXPORT_ALL_DATA'          => 'Exportar todos los datos',
	'LBL_EXPORT_DATA_IN_CURRENT_PAGE' => 'Exportar datos de la página actual',
	'LBL_EXPORT_SELECTED_RECORDS'  => 'Exportar registros seleccionados',
	'LBL_EXPORT_RECORDS'           => 'Exportar registros',
	'LBL_NO_RECORD_SELECTED'       => 'Ningún registro seleccionado.',
	'LBL_CAN_NOT_REMOVE_DEFAULT_WIDGET' => 'No se puede quitar el widget por defecto',
	'LBL_CUSTOM_VIEW_NAME_DUPLICATES_EXIST' => 'Lista ya existe',
        'LBL_EXPORT_CURRENCY_TOOLTIP_TEXT'=>'Para exportar los valores de moneda en artículos de línea, Vtiger utilizará esta opción para exportar como esta moneda. Cualquier valor de la moneda fuera de las mesas de artículos de línea, se exportarán como en Usuarios moneda preferida (seleccionado en Mis preferencias)',
        'LBL_EXPORT_LINEITEM_CURRENCY'=>'Elija moneda (para los valores de elemento de línea)',
        'LBL_EXPORT_USER_CURRENCY' =>'Mi Moneda preferida',
        'LBL_EXPORT_RECORD_CURRENCY'=>'Moneda especificada en el Registro',
	'LBL_EXPORT_FORMAT' => 'Formato de exportación',
	'LBL_EXPORT_DATA' => 'Exportar datos',

	'LBL_ADD_MANAGE_MODULES'       => 'Añadir/Administrar Módulos',
	'Account Name'                 => 'Nombre Cuenta',
	'Add Comment'                  => 'Añadir Comentario',
	'Adjustment'                   => 'Ajuste',
	'Annual Revenue'               => 'Facturación Anual',
	'Billing Address'              => 'Dirección (Factura)',
	'Billing City'                 => 'Población (Factura)',
	'Billing Code'                 => 'Código Postal (Factura)',
	'Billing Country'              => 'País (Factura)',
	'Billing Po Box'               => 'Apdo. de Correos (Factura)',
	'Billing State'                => 'Provincia (Factura)',
	'FedEx'                        => 'FedEx',
	'UPS'                          => 'UPS',
	'USPS'                         => 'USPS',
	'DHL'                          => 'DHL',
	'BlueDart'                     => 'BlueDart',
	'Carrier'                      => 'Transportista',
	'Category'                     => 'Categoría',
	'Chemicals'                    => 'Químicas',
	'City'                         => 'Población',
	'Cold Call'                    => 'Llamada fria',
	'Existing Customer'            => 'Cliente',
	'Self Generated'               => 'Autogenerada',
	'Employee'                     => 'Empleado',
	'Partner'                      => 'Socio',
	'Public Relations'             => 'Relaciones Públicas',
	'Direct Mail'                  => 'Mailing',
	'Conference'                   => 'Conferencia',
	'Trade Show'                   => 'Feria',
	'Web Site'                     => 'Sitio Web',
	'Word of mouth'                => 'Boca a Boca',
	'Other'                        => 'Otro',
	'--None--'                     => '--Ninguno--',
	'Acquired'                     => 'Adquirido',
	'Active'                       => 'Activo',
	'Market Failed'                => 'Mercado Inmaduro',
	'Project Cancelled'            => 'Cancelado',
	'Shutdown'                     => 'Suspendido',
	'Communications'               => 'Comunicaciones',
	'Construction'                 => 'Construcción',
	'Consulting'                   => 'Consultores',
	'Education'                    => 'Educación',
	'Electronics'                  => 'Electrónica',
	'Energy'                       => 'Energía',
	'Engineering'                  => 'Ingeniería',
	'Entertainment'                => 'Entretenimiento',
	'Environmental'                => 'Medio Ambiente',
	'Finance'                      => 'Finanzas',
	'Food & Beverage'              => 'Restauración',
	'Government'                   => 'Gubernamental',
	'Healthcare'                   => 'Salud',
	'Hospitality'                  => 'Hospital',
	'Insurance'                    => 'Seguros',
	'Machinery'                    => 'Mecánica',
	'Manufacturing'                => 'Manufacturas',
	'Media'                        => 'Medios',
	'Not For Profit'               => 'Sin ánimo de lucro',
	'Recreation'                   => 'Recreo',
	'Retail'                       => 'Venta al por menor o detalle',
	'Shipping'                     => 'Transporte',
	'Technology'                   => 'Tecnología',
	'Telecommunications'           => 'Telecomunicaciones',
	'Transportation'               => 'Logística',
	'Utilities'                    => 'Utilidades',
	'Contact Name'                 => 'Nombre Contacto',
	'Conversion Rate'              => 'Ratio Conversión',
	'Shipping Address'             => 'Dirección (Envío)',
	'Shipping City'                => 'Población (Envío)',
	'Shipping State'               => 'Provincia (Envío)',
	'Shipping Code'                => 'Código Postal (Envío)',
	'Shipping Country'             => 'País (Envío)',
	'Shipping Po Box'              => 'Apdo. de Correos (Envío)',
	'Country'                      => 'País',
	'Created'                      => 'Creado',
	'Approved'                     => 'Aprobado',
	'Delivered'                    => 'Entregado',
	'Cancelled'                    => 'Cancelado',
	'Currency'                     => 'Moneda',
	'LBL_BASE_CURRENCY'            => 'Por defecto moneda',
	'Discount Percent'             => 'Descuento %',
	'Discount Amount'              => 'Descuento Importe',
	'Item Discount Amount'         => 'Monto Descuento',
	'Item Discount Percent'        => 'Porcentaje Descuento',
	'Due Date'                     => 'Fecha Vencimiento',
	'Due Date & Time'              => 'Fecha y Hora Vencimiento',
	'Email'                        => 'Email Trabajo',
	'Secondary Email'              => 'Email Particular',
	'Other Email'                  => 'Email Alternativo',
	'Email Opt Out'                => 'No Enviar Email',
    'Is Converted From Lead'       => 'Se convierte de plomo',
	'Expected Close Date'          => 'Fecha Estimada de Cierre',
	'Fax'                          => 'Fax',
	'Last Name'                    => 'Apellido',
	'First Name'                   => 'Nombre',
	'High'                         => 'Alto',
	'Low'                          => 'Bajo',
	'In Progress'                  => 'En Progreso',
	'Subject'                      => 'Asunto',
	'Terms & Conditions'           => 'Condiciones Generales',
	'Item Name'                    => 'Nombre Elemento',
	'Quantity'                     => 'Cantidad',
	'List Price'                   => 'Precio de venta',
	'Image'						   => 'Imagen',
	'Purchase Cost'				   => 'Costo de Compra',
	'Margin'					   => 'Margen',
	'Item Comment'                 => 'Comentario Artículo',
	'Tax1'                         => 'Impuesto 1',
	'Tax2'                         => 'Impuesto 2',
	'Tax3'                         => 'Impuesto 3',
	'Excise Duty'                  => 'Arancel',
	'Total'                        => 'Total',
	'Sub Total'                    => 'Sub Total',
	'Tax Type'                     => 'Tipo Impuesto',
	'S&H Amount'                   => 'Importe M&T',
	'Status'                       => 'Estado',
	'Vendor Name'                  => 'Nombre Proveedor',
	'LBL_ADDRESS_INFORMATION'      => 'Información de la Dirección',
	'LBL_DESCRIPTION_INFORMATION'  => 'Descripción',
	'LBL_TERMS_INFORMATION'        => 'Condiciones Generales',
	'LBL_PRICING_INFORMATION'      => 'Información de Precios',
	'LBL_RELATED_PRODUCTS'         => 'Detalle Producto',
	'LBL_REMINDER_INFORMATION'     => 'Detalle Recordatorio',
	'LBL_FOLDER_SAVED'             => 'Carpeta guardada',
	'LBL_FOLDER_EXISTS'            => 'Carpeta ya existe',
	'LBL_FOLDER_DELETED'           => 'Carpeta eliminada',
	'LBL_EDIT_FOLDER' => 'Editar carpeta',
	'Lead Source'                  => 'Origen de Pre-Contacto',
	'Mobile'                       => 'Móvil',
	'Notify Owner'                 => 'Notificar Propietario',
	'Other Phone'                  => 'Teléfono Particular',
	'Phone'                        => 'Teléfono Trabajo',
	'State'                        => 'Provincia',
	'Po Box'                       => 'Apdo. de Correos',
	'Postal Code'                  => 'Código Postal',
	'Potential Name'               => 'Nombre Oportunidad',
	'Priority'                     => 'Prioridad',
	'Product Name'                 => 'Nombre Producto',
	'Rating'                       => 'Clasificación',
	'Related To'                   => 'Relacionado con',
	'Type'                         => 'Tipo',
	'Reviewed'                     => 'Revisada',
	'Salutation'                   => 'Saludo',
	'Street'                       => 'Dirección',
	'Support Start Date'           => 'Fecha de inicio de soporte',
	'Support Expiry Date'          => 'Fecha de fin de soporte',
	'Sales Start Date'             => 'Fecha de salida al mercado',
	'Sales End Date'               => 'Fecha de retirada del mercado',
	'LBL_VTIGER_CRM_HONEST_OPEN_SOURCE' => 'vtiger CRM - CRM de Código Abierto',
	'LBL_VIDEO_TUTORIAL' => 'Video Tutorial',
	'LBL_ON_DEMAND_ADMIN' => 'Añadir / Eliminar Usuarios',
	'LBL_GUIDER' => 'Ayudante',
	'LBL_DISPLAY_TYPE' => 'Tipo Disposición',
	'LBL_DISPLAY_WIDETYPE' => 'Ancho',
	'LBL_DISPLAY_MEDIUMTYPE' => 'Medio',
	'LBL_DISPLAY_NARROWTYPE' => 'Estrecho',
	'LBL_TAG_THIS_RECORD' => 'Etiquetar este Registro',
	'LBL_PAGE' => 'Página',
	'LBL_LISTVIEW_PAGE_JUMP' => 'Salto de Página',
	'LBL_SHOW_FULL_DETAILS' => 'Mostrar Datos Completos',
	'LBL_ACTIVITIES' => 'Actividades',
	'Activities'	 => 'Actividades',
	'LBL_NO_PENDING_ACTIVITIES' => 'No hay actividades pendientes',
	'LBL_SUMMARY' => 'Resumen',
	'LBL_DETAILS' => 'Detalles',
	'MailManager' => 'Administrador de Correo',
	'LBL_ALL_RECORDS' => 'Todos los Registros',
	'LBL_NO_RECORDS_FOUND' => 'No se han encontrado registros',
	'LBL_ITEMS_TOTAL' => 'Total Elementos',
	'LBL_PRE_TAX_TOTAL' => 'Total antes de impuestos',
	'LBL_SET_TAX_FOR' => 'Establecer Impuesto para',
	'LBL_GROUP_TAX' => 'Impuesto Agrupado',
	'LBL_BILLING_ADDRESS_FROM' => 'Copiar Dirección de Facturación',
	'LBL_SHIPPING_ADDRESS_FROM' => 'Copiar Dirección de Envío',
	'LBL_COPY_SHIPPING_ADDRESS' => 'Dirección de Envío',
	'LBL_COPY_BILLING_ADDRESS' => 'Dirección de Facturación',
	'LBL_OVERALL_DISCOUNT' => 'Descuento Total',
	'LBL_CHARGES' => 'Cargos',
	'LBL_CHARGES_TOTAL' => 'Cargos totales',
	'LBL_TAXES_ON_CHARGES' => 'Impuestos por cargos',
	'LBL_DEDUCTED_TAXES' => 'Deducted Impuestos',
	'LBL_DEDUCTED_TAXES_TOTAL' => 'Deducted Impuestos total',
	'LBL_DEFAULT' => 'Defecto',
	'LBL_MINI_LIST' => 'Mini Lista',
	'Mini List' => 'Mini Lista',
	'LBL_RESULT_FOR_THE_TAG' => 'Resultados de la etiqueta',
        'LBL_ALL_USERS'                => 'Todos los usuarios',
        'LBL_BOTH'                     => 'Ambos',
        'LBL_SHOW'                     => 'Show',
	'LBL_SELECT_DATE_RANGE' => 'Seleccione Intervalo de fechas',
	'Tickets by Status' => 'Incidencias por Estado',
	'Open Tickets' => 'Incidencias Abiertas',
	'Apparel'=>'Ropa/Lenceria',
	'Banking'=>'Banca',
	'Biotechnology'=>'Biotecnología',
	'LBL_SELECT_STATUS' => 'Seleccionar Estado',
	'SINGLE_Accounts' => 'Cuenta',
	'SINGLE_Contacts' => 'Contacto',
	'LBL_Sun' => 'Dom',
	'LBL_Mon' => 'Lun',
	'LBL_Tue' => 'Mar',
	'LBL_Wed' => 'Mié',
	'LBL_Thu' => 'Jue',
	'LBL_Fri' => 'Vie',
	'LBL_Sat' => 'Sáb',
	'LBL_Jan' => 'Ene',
	'LBL_Feb' => 'Feb',
	'LBL_Mar' => 'Mar',
	'LBL_Apr' => 'Abr',
	'LBL_May' => 'May',
	'LBL_Jun' => 'Jun',
	'LBL_Jul' => 'Jul',
	'LBL_Aug' => 'Ago',
	'LBL_Sep' => 'Sep',
	'LBL_Oct' => 'Oct',
	'LBL_Nov' => 'Nov',
	'LBL_Dec' => 'Dic',
	'LBL_CALENDAR_SETTINGS' => 'Configuración Calendario',
	'HelpDesk' => 'Incidencias',
	'LBL_TAG_CLOUD' => 'Nube Etiquetas',
	'LBL_NO_RECORDS' => 'Sin Registros',
	'LBL_NO_RELATED' => 'Sin Relacionados',
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE' => 'Sólo los primeros 100 resultados de todos los módulos se muestran a continuación. Para obtener resultados específicos de un módulo, selecciona ese módulo y ejecuta la búsqueda de nuevo.',
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE_FOR_MODULE' => 'Sólo los 100 primeros resultados se muestran a continuación. Prueba con la Búsqueda Avanzada si no has encontrado lo que buscas.',

	// used in reports detail view
	'LBL ACTION' => 'Acción',
	'LBL_NOTE' => 'Nota',
	'LBL_SELECT_OPTION' => 'Selecciona una Opción',

	//Module Manager
	'LBL_TOOLTIP' => 'Administración de Ayudas',
	'LBL_MODULE_SEQUENCE_NUMBERING' => '%s Numeración',
	'LBL_CUSTOM_FIELD_MAPPING' => 'Vinculación de Campos Personalizados',
	'LBL_WEBFORMS' => 'Formularios Web',

	//Compose Email Strings
	'SINGLE_Emails' => 'Email',
	'Emails' => 'Emails',
	'LBL_SELECT_EMAIL_IDS' => 'Selecciona Direcciones de Email',
	'LBL_SUBJECT' => 'Asunto',
	'LBL_ATTACHMENT' => 'Adjunto',
	'LBL_BROWSE_CRM' => 'Navegar CRM',
	'LBL_SEND' => 'Enviar',
	'LBL_SAVE_AS_DRAFT' => 'Guardar Borrador',
	'LBL_GO_TO_PREVIEW' => 'Previsualizar',
	'LBL_SELECT_EMAIL_TEMPLATE' => 'Selecciona Plantilla de Email',
	'LBL_COMPOSE_EMAIL' => 'Componer Email',
	'LBL_TO' => 'A',
 	'LBL_CC' => 'Cc',
   	'LBL_BCC' => 'Bcc',
   	'LBL_ADD_CC' => 'Añadir Cc',
   	'LBL_ADD_BCC' => 'Añadir Bcc',
	'LBL_MAX_UPLOAD_SIZE' => 'Tamaño máximo de subida es',
	'LBL_EXCEEDED' => 'Excedido',

	//Translations used for Export to Pdf
	'Valid Date' => 'Fecha válida',
	'Phone: ' => 'teléfono: ',
	'Issued Date' => 'Fecha de publicación',
	'Shipping & Handling Charges' => 'Enviando y cargas',
	'Shipping & Handling Tax:' => 'Envío y dirección fiscal:',
	'Discount' => 'descuento',
	'Net Total' => 'total neto',
	'Product Code' => 'producto código',
	'Customer Name' => 'Nombre del cliente',
	'Price'=>'precio',
	'Tax:' => 'impuesto:',
	'Contact Name' => 'Nombre de contacto',
	'Grand Total:' => 'total general:',
	'Fax: ' => 'Fax: ',
	'Website: ' => 'sitio web: ',
	'Tax' => 'impuesto',
        'LBL_ALPHABETS' => 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z',

	//Realted tab strings
	'Service Contracts' => 'Contratos de Servicio',
	'Projects' => 'Proyectos',
	'Sales Order' => 'Ordenes de venta',
	'Purchase Order' => 'Ordenes de compra',
	'Payments' => 'Payments',
	'List and Campaigns' => 'List and Campaigns',
	'Project Tasks' => 'Project Tasks',
	'Project Milestones' => 'Project Milestones',

	'Labels Editor' => 'Labels Editor',

	//Related tabs of Products
	'Product Bundles' => 'Product Bundles',
	'Parent Product' => 'Parent Product',
	'LBL_PRODUCT_BUNDLE' => 'Paquete del producto',
	'LBL_EDIT_QUANTITY' => 'Editar Cantidad',
	'LBL_ADD_TO_PRODUCTS' => 'Añadir Productos',

	'LBL_MANAGE_USERS' => 'Manage Users',
	'LBL_TRANSFER_OWNERSHIP' => 'Transfer Ownership',
	'LBL_SELECT_RELATED_MODULES' => 'Select Related Modules',

	'LBL_CUSTOMIZE_MAIN_MENU' => 'Personalizar Menú Principal',//TODO REVIEW
	//Comments Field Labels for Workflow
	'Comment' => 'Comentario',
	'Last Comment' => 'Último comentario',
	'Last 5 Comments' => 'Últimos 5 Comentarios',
	'All Comments' => 'Todos los comentarios',
	'LBL_CUSTOMIZE_MAIN_MENU' => 'Personalizar Menú Principal',//TODO REVIEW

    //PrintTemplate Links
    'Print' => 'Imprimir / Exportar a PDF',
    'Print Templates' => 'Plantillas de impresión',

	//Feedback on removing old version
	'LBL_OLD_VERSION_REMOVED_SOON' => 'Nota importante al aspecto antiguo',
	'LBL_FEEDBACK_ON_REMOVING_OLD_VERSION' => 'Estamos felices de compartir esa vieja mirada estará disponible hasta febrero de 2014. Hemos añadido las siguientes características para el nuevo look recientemente Matemáticas <br><br>1. Informes de pivote página<br> 2. Gráficos de encargo Página<br> 3. Búsqueda rápida en las listas de <br><br> Si tiene sugerencias sobre nuevo aspecto, por favor, comparta con nosotros a continuación.',
	'LBL_FEEDBACK_PLACEHOLDER' => 'Comparte tus sugerencias aquí ..',
	'LBL_SUBMIT_FEEDBACK' => 'Enviar comentarios',
	'LBL_DONT_SHOW_AGAIN' => 'No se repite el mensaje',
	'LBL_CONTINUE_TO_OLD_LOOK' => 'Continuar Old Look',

        'LBL_TRANSFER_OWNERSHIP' => 'Transferencia de la propiedad',

    //Products Popup View
    'NOT_A_BUNDLE' => 'No es un paquete',
    'LBL_SUB_PRODUCTS' => 'Sub Productos',
    'LBL_MARK_AS_HELD' => 'Marcar como mantenidos',
    'LBL_SMS_MAX_CHARACTERS_ALLOWED' => 'Máximo 160 caracteres están permitidos para el mensaje de texto',
    'LBL_HIDE_COMPLETED_EVENTS' => 'Ocultar completadas Calendario de Eventos',
    'LBL_SETUP_WEBFORMS'                 => 'Crear Formulario Web',
    'LBL_SPECIAL_OPTIONS' => 'Opciones especiales',
    'LBL_PARENT_OWNER' => 'Padres Record Propietario',

    // Recurring Invoice
    'Half-Yearly' => 'Semestral',
    'LBL_FULLSCREEN' => 'Pantalla completa',
    'LBL_MODULE_DISABLED' => ' El módulo está desactivado',
    'Organization Name' => 'Nombre de la Cuenta',
    'LBL_WEEK' => 'Semana',
    // Convert Lead and Potential
    'LBL_CONVERT_ERROR_TITLE' => 'Módulos Deshabilitados',
	'CANNOT_CONVERT' => 'No se puede convertir',
	'LBL_FOLLOWING_ARE_POSSIBLE_REASONS' => 'A continuación se detallan algunas de las posibles causas:',
    'LBL_MANDATORY_FIELDS_ARE_EMPTY' => 'Algún campo obligatorio está vacío',

    'LBL_ORIGIN' => 'Origen',
    'SENT' => 'CRM',
    'SAVED' => 'Borrador',
    'MailManager' => 'Admin Correo',
    'MAILSCANNER' => 'Convertidor de correo',
	'LBL_SENDER_NAME' => 'Nombre del remitente',

    'Mobile Call' => 'Llamar al móvil',
	'Related To' => 'Related To',
    
    // Date Conditions
    'LBL_LESS_THAN_DAYS_AGO' => 'Hace menos días',
    'LBL_MORE_THAN_DAYS_AGO' => 'Hace más de día',
    'LBL_IN_LESS_THAN' => 'En menos de',
    'LBL_IN_MORE_THAN' => 'En más de',
    'LBL_DAYS_AGO' => 'Días atrás',
    'LBL_DAYS_LATER' => 'Días Después',
    'LBL_LESS_THAN_HOURS_BEFORE' => 'Menos de horas antes',
    'LBL_LESS_THAN_HOURS_LATER' => 'A menos de hora más tarde',
    'LBL_MORE_THAN_HOURS_BEFORE' => 'Más de horas antes',
    'LBL_MORE_THAN_HOURS_LATER' => 'Más de horas más tarde',
    'LBL_INTERNAL_COMMENT' => 'Comentario Interna',
	'LBL_NOTE_EXISTING_ATTACHMENTS_WILL_BE_REPLACED' => 'Nota: los archivos adjuntos existentes (imágenes / archivos) será reemplazado',

    //common standard fields
    'Created By' => 'Creado por',
    
    // SMSNotifier Phone Format Warning
    'LBL_PHONE_FORMAT_WARNING' => 'asegúrese de que el número de teléfono está en formato E.164 internacional',
    'LBL_PHONEFORMAT_WARNING_CONTENT' => 'El número E.164 formato puede tener un máximo de quince dígitos y por lo general se escribe como sigue: [+] [código de país] [número de abonado incluido el código de área] 
                                           Por ejemplo, para convertir un número de teléfono de EE.UU. (415 599 2671) al formato E.164, habría que añadir el prefijo "+" y el código de país (que es 1) delante del número (1 415 599 2671 ). En el Reino Unido y muchos otros países a nivel internacional, la marcación local requiere la adición de un 0 delante del número de abonado. Sin embargo, para utilizar el formato E.164, este 0 deben extraerse. Un número como 020 7183 8750 en el Reino Unido podría tener el formato de 44 20 7183 8750.',
    'LBL_WARNING' => 'advertencia',
	'LBL_SEND_PDF_FOR_SIGNING' => 'Enviar PDF para su firma',
	'LBL_INCLUDE_SIGNATURE_INFO' => 'Firma establecido en Mis preferencias se añadirá a la parte inferior del correo electrónico',
	'LBL_INCLUDE_SIGNATURE' => 'Incluir firma',
	'LBL_CLICK_HERE'=>'Haga clic aquí',
    
    // Social Module Strings
    'LBL_TWEETS' => 'Tweets',
    'LBL_FAVOURITES' => 'Favoritos',
    'LBL_FOLLOWING' => 'Siguiente',
    'LBL_FOLLOWERS' => 'Seguidores',
    'LBL_VIEW_FULL_PROFILE' => 'Ver el perfil completo',
    'LBL_LOCATION' => 'Ubicación',
    'LBL_DESCRIPTION' => 'Descripción',
    'LBL_JOINED' => 'Unido',
    'LBL_SEARCH_PROFILES_IN_TWITTER' => 'Buscar perfiles en Twitter',
    'LBL_CHOOSE_ANOTHER_PROFILE' => 'Elija otro perfil',
    'LBL_ADD_TICKET' => 'Añadir entradas',
    'LBL_ADD_OPPORTUNITY' => 'Añadir Oportunidad',
    'LBL_RETWEET' => 'Retweet',
    'LBL_RETWEETS' => 'Retweets',
    'LBL_UNDO_RETWEET' => 'Deshacer Retweet',
    'LBL_FAVOURITE' => 'Favorito',
    'LBL_UNDO_FAVOURITE' => 'Deshacer Favorito',
    'LBL_TWITTER_HANDLER_MSG' => 'Para ver resumen el perfil de este contacto y la historia agregan sus manejadores o de búsqueda de perfiles de Twitter utilizando el enlace de abajo.',
    'LBL_ADD_EVENT_OR_TODO' => 'Añadir Evento / Tarea',
    'LBL_ADD_TICKET_CONTACT' => 'Añadir Ticket + Contacto',
    'LBL_ADD_OPPORTUNITY_CONTACT' => 'Añadir Oportunidad + Contacto',
    'LBL_SOCIAL_TWITTER_WIDGET' => 'Twitter Actividad',
    'LBL_TWITTER_HANDLER_DETAILS' => 'Twitter Handler Detalles',
    'LBL_PRIMARY_TWITTER' => 'Twitter Primaria',
    'LBL_ADD_TWITTER_HANDLER' => 'Añadir Twitter Handler',
    'LBL_VIEW_TICKET' => 'Ver Ticket',
    'LBL_VIEW_OPPORTUNITY' => 'Ver Oportunidad',
    'LBL_CLICK_TO_SELECT_PROFILE' => 'Haga clic para seleccionar el perfil',

    'LBL_SELCT_EMAIL_RECIPIENTS'   => 'Seleccionar destinatarios de correo electrónico',
	'LBL_REMEMBER_MY_PREF'         => 'Recuerde mi preferencia'     ,
	'LBL_RECIPIENT_PREFS'          => 'Preferencias del destinatario',
	'LBL_EMAIL_RECIPIENT_PREFS'    => 'Preferencias de correo electrónico del destinatario',
	'LBL_ERROR_SAVING_PREF'        => 'Error en las preferencias de ahorro. Por favor, intente más tarde!',
	'LBL_NO_PREF_GIVEN'            => 'No hay preferencias dadas!'  ,
	'LBL_PLEASE_ADD_EMAIL_FIELDS'  => 'Por favor, añadir campos de correo electrónico y vuelva a intentarlo',
	'LBL_RECIPIENT_SAVE_MESSAGE'   => 'Guardar preferencias successful.These serán tratados como direcciones de correo electrónico de destinatarios cuando envía correo electrónico de este módulo.',
    
    
    'LBL_DEFAULT_REPLY_TO' => 'Por defecto Responder a para los email',
    'outgoing_server_from_email' => 'Servidor saliente Del Email',
    'hepldesk_support_email' => 'Helpdesk Soporte Email-Id',
    'user_primary_email' => 'Usuario Email Primaria',
    'LBL_DEFAULT_REPLY_TO_INFO' => "Este ajuste sólo es aplicable para los correos electrónicos directos de CRM. No afecta a los correos electrónicos de los flujos de trabajo, campañas de correo electrónico, etc.",
    'LBL_INVALID_IMAGE'            => 'Imagen no válido'           ,
	'LBL_NEXT'                     => 'Siguiente'                   ,
	'LBL_FINISH'                   => 'Acabado'                     ,
	
	'VAT' => 'VAT',
	'Sales' => 'Venta',
	'Service' => 'Servicio',
	'Pre Tax Total' => 'Pre Impuesto Total',
	'Received' => 'Recibido',
	'Balance' => 'Equilibrio',
	'S&H Amount' => 'cargos',
	'S&H Percent' => 'Impuestos por cargos',
	'Tax Region' => 'Región de Impuestos',
    
    'SINGLE_Potentials' => 'Oportunidad',
	'SINGLE_HelpDesk' => 'Billete',
	'SINGLE_Accounts' => 'Organización',
	'SINGLE_Contacts' => 'Contacto',
	'SINGLE_Project' => 'Proyecto',
	'LBL_ROLLUP_COMMENTS_INFO' => "Si Enrolle está en 'On' comentarios en los registros relacionados se mostrará.
                                   Por ejemplo, si está viendo los comentarios en un registro Organización, comentarios añaden a Contactos relacionados, Oportunidades, Entradas, .etc también se mostraría.",
    'LBL_ROLLUP_COMMENTS' => "Rollup Comentarios",
	'group' => 'Grupo',
    'individual' => 'Individual',
    'LBL_DOWNLOAD_FILE' => 'Descargar archivo',
    'LBL_VIEW_FILE' => 'Ver archivo',
    'LBL_PREVIEW_NOT_AVAILABLE' => 'Vista previa no disponible',
    'LBL_PREVIEW_SUPPORTED_FILES' => '<b> <strong> Tipos de archivos compatibles: </strong> </b> <br> <b> archivos PDF </b> <br> <b> archivos de texto - </b> txt, csv, ics<br> <b> Open Document Files - </b> el texto de documento abierto (odt), documento abierto de hojas de cálculo (ods) y la presentación de documento abierto (ODP) <br> <b> archivos multimedia - </b> archivos de imagen, audio y vídeo <br>',
    'LBL_PREVIOUS' => 'Anterior',
    'LBL_NEXT' => 'Siguiente',
    'Mailing Address' => 'Dirección De Correo',
    'Other Address' => 'Otra dirección',
    'Workflows' => 'Flujos de trabajo',
    'Primary Twitter' => 'Twitter Primaria',

	'Engagement Score'             => 'Compromiso Puntuación'      ,
	'Click Count'                  => 'Haga clic Conde'             ,
	// Extensions
    'LBL_SYNC_LOG' => 'Registro de sincronización',
	'LBL_SYNC_SETTINGS' => 'Configuración de sincronización',
	'LBL_SYNC_NOW' => 'Sincronizar ahora',
	'LBL_DATE' => 'Fecha De',
	'LBL_TIME' => 'El Tiempo',
	'LBL_SKIPPED' => 'Saltado',
	'vt_create' => 'Vtiger Creado',
	'vt_update' => 'Vtiger Actualizado',
	'vt_delete' => 'Vtiger Suprimido',
	'vt_skip' => 'Vtiger omitidos',
	'app_create' => 'Fecha de creación',
	'app_update' => 'Aplicación Actualizado',
	'app_delete' => ' Aplicación Suprimido',
	'app_skip' => 'Aplicación omitidos',
	'LBL_DOWNLOAD_AS_CSV' => 'Descargar archivo CSV',
	'LBL_SOURCE_MODULE' => 'Módulo Fuente',
	'LBL_RECORD_NAME' => 'Nombre de la grabación',
	'LBL_REASON' => 'Razón',
	'LBL_SELECT_MODULES_TO_SYNC' => 'Seleccione módulos para sincronizar',
	'LBL_DATA' => 'Datos',
	'LBL_ENABLE_SYNC' => 'Habilitar sincronización',
	'LBL_FIELD_MAPPING' => 'Asignación de campos',
	'LBL_SYNC_DIRECTION' => 'Dirección de sincronización',
	'LBL_SYNC_BOTH_WAYS' => 'Sincroniza Both Ways',
	'LBL_SAVE_SETTINGS' => 'Guardar Ajustes',
    'LBL_CONFIGURE' => 'Configure',
    'LBL_VIEW' => 'Vista',
	'LBL_CHANGE_USER' => 'Cambiar usuario',
    'LBL_SELECT_COLOR' => 'Elige color',
    'LBL_CREATION' => 'creación',
	'LBL_STARRED' => 'Protagonizada',
	'LBL_UNSTARRED' => 'Sin asterisco',
    'LBL_EDIT_EMAIL_PREFERENCE_TOOLTIP' => 'Edite estas preferencias de configuración desplegable en detalle o vista de lista del módulo',
	'LBL_SYSTEM' =>'Sistema',

  'LBL_LINKED' => 'Vinculado',
  'LBL_ADDING_NEW' => 'La adición de nuevos',
  'LBL_LESS' => 'Menos',
  'LBL_COMMENT' => 'Comentario',
  'LBL_NOT_STARRED' => 'Siga',
  'LBL_QUICK_VIEW' => 'Vista Rápida',
  'LBL_NOTIFICATION_CENTER' => 'El Centro De Notificaciones',
	'LBL_NOTIFICATION' => 'Notificación',
	'LBL_STARRED_RECORD_TO' => '%s a%s',
	'LBL_STARRED_RECORD_UPDATED' => '%s%s actualizada',
  'LBL_EDIT_REASON' => 'Editar razón',
  'LBL_CONTACT' => 'GESTIÓN DE CONTACTOS',
  'LBL_NO_ATTACHMENTS' => 'No Hay Archivos Adjuntos',
  'LBL_REARRANGE_DASHBOARD_TABS' => 'Reorganizar Las Pestañas',
  'LBL_DONE' => 'Hecho',
  'LBL_DELETE_DASHBOARD_TAB' => 'Eliminar Ficha',
  'LBL_DASHBOARD_TAB_ALREADY_EXIST' => 'Nombre De La Ficha Ya Existen',
  'LBL_TABS_LIMIT_EXCEEDED' => 'Lo siento! No se puede agregar más de 10 pestañas',
  'LBL_TODOS' => 'Tareas',
  'LBL_VIDEOS' => 'Videos',
  'LBL_SAME_TAG_EXISTS' => 'Etiqueta duplicada existen',
  'LBL_MAKE_PUBLIC' => 'Hacer Pública',
  'LBL_PROFILE_PASSWORD' => 'Perfil / Contraseña',
  'LBL_CANT_MOVE_FROM_PUBLIC_TO_PRIVATE' => 'No se puede ir de Público de la etiqueta Privada de la etiqueta.',
  'LBL_EDIT_TAG' => 'Editar Etiquetas',
  'LBL_NO_TAG_EXISTS' => 'No Existe La Etiqueta',
  'LBL_HISTORY' => 'Los puntos de contacto',
  'LBL_KEY_FIELD' => 'Campo De Clave',
  'LBL_NAME_EMAIL' => 'Nombre y Correo electrónico',
  'LBL_PLEASE_SELECT_MODULE' => 'Por favor, seleccione cualquier módulo de búsqueda',
  'LBL_IS_REMOVED' => 'se Quita',
  'LBL_REASON_FOR_CHANGING_COMMENT' => 'Razón para cambiar el comentario',
  'LBL_APPLBL_NONEROVE' => 'Aprobar',
  'LBL_ITEM' => 'Elemento',
  'Add Note' => 'Añadir Documento',
  'LBL_form' => 'de',
  'LBL_to' => 'a',
  'LBL_DAY(S' => 'día(s',
  'LBL_HOUR(S' => 'hora(s',
  'SINGLE_Users' => 'Usuario',
  'LBL_NOTEPAD' => 'El bloc de notas',
  'LBL_NOTEPAD_NAME' => 'El Bloc De Notas Nombre',
  'LBL_NOTEPAD_CONTENT' => 'El Bloc De Notas De Contenido',
  'LBL_LAST_SAVED_ON' => 'Guardado en',
  'Notebook' => 'El bloc de notas',
  'LBL_MY' => 'Mi',
  'LBL_IS_EMPTY' => 'está vacío',
  'LBL_MODIFIED' => 'Modificado',
  'Funnel Amount' => 'Monto Total por etapa de Ventas',
  'LBL_TYPE_AND_SEARCH' => 'El tipo y la Búsqueda de',
  'LBL_CUSTOMIZE' => 'Personalizar:',
  'LBL_LABELS' => 'Etiquetas',
  'LBL_WORKFLOWS' => 'Los flujos de trabajo',
  'LBL_PICKLIST' => 'Las listas de selección',
  'Open Ticktes' => 'Tickets Abiertos',
  'LBL_BLANK' => '-En blanco-',
  'Reminder Interval' => 'Emergente Intervalo Del Recordatorio',
  'LBL_ACTION' => 'Acción',
  'LBL_OPERATION_NOT_PERMITTED' => 'La operación no permitida',
  'LBL_MERGE' => 'Combinación de',
  'LBL_MERGING_CRITERIA_SELECTION' => 'La Fusión De Los Criterios De Selección',
  'LBL_AVAILABLE_FIELDS' => 'Campos Disponibles',
  'LBL_MERGE_RECORDS_DESCRIPTION' => 'El registro principal se mantendrá después de la combinación. Usted puede seleccionar la columna a conservar los valores.
El otro registro será eliminado, pero la información relacionada con fusionarán.',
  'LBL_MERGE_RECORDS_IN' => 'Combinar Registros En',
  'LBL_FIELDS' => 'Campos',
  'LBL_RECORD' => 'Registro',
  'LBL_NO_DUPLICATED_FOUND' => 'Sin duplicados encontrados',
  'LBL_MERGE_SELECT' => 'Combinación De Seleccionar',
  'LBL_BACK_TO_PRODUCTS' => 'Volver a los productos',
  'LBL_IGNORE_EMPTY_VALUES' => 'Ignorar los valores vacíos',
  'LBL_ASSIGNED_TO' => 'Asignado A',
  'LBL_LEFT_PANEL_SHOW_HIDE' => 'El Panel De La Izquierda Mostrar/Ocultar',
  'LBL_PASSWORD_LINK_EXPIRED_OR_INVALID_PASSWORD' => 'Enlace de contraseña ha caducado o se ha introducido la contraseña no válida',
  'SMSNotifier' => 'SMS Notifier',
  'LBL_NO_MORE_RESULTS' => 'No hay más resultados!',
  'LBL_CLICK_TO_EDIT' => 'Haga clic en editar',
  'LBL_SIGNATURE_BLOCK' => 'Firma',
  'LBL_BASIC_INFORMATION' => 'Información Básica',
  'LBL_PREF_RESET_MESSAGE' => 'El destinatario de preferencias de correo electrónico ha sido restablecer!',
  'LBL_COMPANY_DETAILS' => 'Datos De La Empresa',
  'COMPANY_LOGO_HELP_TEXT' => 'Por favor, sube tu hermoso logotipo de la empresa. <br / >Además de mostrar el logotipo de su empresa en su CRM,<br>
el nombre de su empresa y los detalles de la dirección se utilizan en <br / >Campañas de Correo electrónico (requerido para satisfacer span reglamento<br / >
y en las Cotizaciones.',
  'COMPANY_LOGO_HELP_TEXT_2' => 'Usted puede editar los detalles de la empresa después de <br>
\'CRM Ajustes > Plantillas > datos de la Empresa\' de la página',
  'LBL_CHOOSE_PREFERENCES' => 'Elija sus Preferencias',
  'PREFERENCES_HELP_TEXT' => 'Moneda Base - Elija su moneda principal. Si utiliza múltiples<br / > 
monedas, todos los valores se convierten a la moneda base y almacenados,<br>
utilizando la tasa de conversión configurado en CRM.',
  'PREFERENCES_HELP_TEXT_2' => 'Las preferencias personales pueden ser configurados por cada usuario en su equipo.<br>
Estos incluyen zona Horaria, Idioma, Formato de Fecha, Formato de Número.<br>
El Formato del número de referencias se utilizan para Monedas y otros <br / >
el número de campos en el CRM<br / >
Usted puede editar sus preferencias después de \'Nombre de Usuario > Mis Preferencias \'',
  'LBL_CANNOT_BE_CHANGED_LATER' => 'No se puede cambiar más adelante',
  'IMPORT_CONTACTS_GOOGLE_HELP_TEXT' => 'Podemos llevar los contactos de Google y <br / > también se puede habilitar la bi-dirección de sincronización para mantener a nuestros<br>
Vtiger contactos y los contactos de Google(en el grupo seleccionado actualizado.<br>
Haga clic en el botón para autorizar y obtener Contactos de Google.',
  'IMPORT_CONTACTS_CSV_HELP_TEXT' => 'Usted puede importar Contactos desde un archivo CSV.',
  'IMPORT_CONTACTS_CSV_HELP_TEXT2' => 'Para la Importación de Oportunidades, clientes potenciales, Boletos, favor de buscar Acciones > botón Importar en cualquiera de los
las vistas de lista.',
  'LBL_DOEST_FIRST_ROW_HEADER' => '¿La primera fila del archivo contiene los encabezados de columna?',
  'LBL_SELECT_CSV_FILE' => 'Seleccione el archivo CSV',
  'LBL_START_IMPORTING' => 'Empezar A Importar',
  'LBL_PRIMARY' => 'Primaria',
  'LBL_GOOGLE_SYNC_INTIATED_MSG' => 'Su importación está programada, Sus contactos se importarán poco.<br> Continuar con el paso Siguiente no se va a interrumpir la importación.',
  'LBL_IMPORT_SYNC_INTIATED_MSG' => 'Su importación está en progreso. Usted recibirá un correo electrónico cuando la importación se ha completado.<br> Continuar con el paso Siguiente no se va a interrumpir la importación.',
  'LBL_TELL_US_ABOUT_YOU' => 'Nos ayuda por que nos dice acerca de su Empresa',
  'TELL_US_ABOUT_YOU_HELP_TEXT' => 'Seguimos haciendo mejoras a la CRM, y <br / >
conocer a nuestros usuarios una mejor nos ayudará a priorizar las mejoras.',
  'TELL_US_ABOUT_YOU_HELP_TEXT_2' => 'Los datos presentados aquí no será revelada a nadie <Br / >
fuera de Vtiger.',
  'LBL_IMPORT_CONTACTS' => 'Importación De Contactos',
  'LBL_FROM_GOOGLE' => 'De Google',
  'LBL_FROM_CSV' => 'A partir de ficheros CSV',
  'LBL_GET_CONTACTS_FROM_GOOGLE' => 'Obtener Contactos De Google',
  'LBL_PHONE_NUMBER' => 'Número De Teléfono',
  'LBL_NUMBER_OF_EMPLOYEES' => 'Número de Empleados',
  'LBL_INDUSTRY' => 'La industria',
  'LBL_HELP_DESK_EMAIL_HELP_TEXT' => 'De entradas relacionadas con el envío de notificaciones de esta dirección de Correo electrónico',
  'LBL_SOCIAL_DETAILS' => 'Enlace a las redes sociales para encontrar nuevos clientes, y responder a las consultas',
  'LBL_SOCIAL_AUTHORIZE_HELP' => 'Conectar con tu compañía cuenta de twitter para publicar sus mensajes y pista de compromiso',
  'LBL_SOCIAL_AUTHORIZE' => 'Conectar con Twitter',
  'LBL_SOCIAL_LINKED' => 'Su Vtiger ahora está vinculado a la',
  'LBL_ENTER_KEYWORDS_HELP' => 'Vtiger escanear twitter y buscar mensajes con estas palabras',
  'LBL_ENTER_KEYWORDS' => 'Introduzca Las Palabras Clave',
  'LBL_ADD_CASE_CONTACT' => 'Agregar Caso + De Contacto',
  'LBL_VIEW_CASE' => 'Ver Caso',
  'Source' => 'Fuente',
  'LBL_CLICK_HERE_TO_SELECT_ALL_RECORDS' => 'Seleccionar todos los registros en esta página',
  'LBL_CLICK_HERE_TO_MANAGE_LIST_COLUMNS' => 'Haga clic aquí para administrar las columnas de la Lista',
  'LBL_SHOW_MORE' => 'Mostrar más',
  'LBL_DISPLAYING_RESULTS' => 'Visualización De Resultados',
  'LBL_ADD_STAR' => 'Añadir Estrella',
  'LBL_REMOVE_STAR' => 'Quitar Estrellas',
  'LBL_UPDATE_LIST' => 'Actualización De La Lista De',
  'LBL_SHARE_THIS_LIST' => 'Compartir la lista',
  'LBL_ADD_USERS_ROLES' => 'Agregar Usuarios, Roles...',
  'LBL_LISTS' => 'Las listas de',
  'LBL_SEARCH_FOR_LIST' => 'Búsqueda por Lista',
  'LBL_MY_LIST' => 'Mi Lista',
  'LBL_SHARED_LIST' => 'Lista Compartida',
  'LBL_MERGE_SELECTED_RECORDS' => 'Combinación de registros seleccionados',
  'LBL_MATCH_CRITERIA' => 'Duplicar Criterios De Búsqueda',
  'LBL_MATCH_FIELDS' => 'Partido Campos',
  'LBL_EDIT_CUSTOM' => 'Editar La Lista',
  'LBL_SHOW_MAP' => 'Ver Mapa',
  'LBL_ADD_TAB' => 'Agregar Ficha',
  'LBL_TAB_NAME' => 'El Nombre De La Pestaña',
  'LBL_SHARED_TAGS_ACCESS' => 'Etiquetas compartidas son accesibles por todos los usuarios en Vtiger',
  'LBL_GOTO_TAGS' => 'Vaya a Configuración > preferencias > Mis Etiquetas para Editar o Borrar tus etiquetas privadas',
  'LBL_UNLINK' => 'Desvincular',
  'LBL_SWITCH_TO_OLD' => 'Cambiar a la versión anterior',
  'LBL_CONFIG_COLUMNS' => 'Configurar Columnas',
  'LBL_SELECTED_FIELDS' => 'Los Campos Seleccionados',
  'LBL_SEARCH_FIELDS' => 'Campos De Búsqueda',
  'ExtensionStore' => 'Extensiones De La Tienda',
  'LBL_EXTENSIONS' => 'Extensiones',
  'LBL_CREATE_LIST' => 'Crear una Nueva Lista',
  'sent' => 'Enviado',
  'accepted' => 'Aceptado',
  'LBL_RECENT_COMMENTS' => 'Comentarios Recientes',
  'LBL_ENGAGEMENT_HISTORY' => 'Punto De Contacto De La Historia',
  'LBL_NO_ENGAGEMENTS_FOUND' => 'No relacionados con los puntos de contacto',
  'LBL_MARKETING' => 'BENEFICIARIOS',
  'LBL_SALES' => 'VENTAS',
  'LBL_PROJECT' => 'PROYECTOS',
	'LBL_TOOLS' => 'HERRAMIENTAS',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_SHARE_TAGS' => 'Etiquetas Públicas',
  'LBL_SHARE_TAG' => 'Compartir Etiqueta',
  'LBL_TAG_FOR' => 'Etiqueta Para %s',
  'LBL_CURRENT_TAGS' => 'Etiquetas',
  'LBL_CREATE_NEW_TAG' => 'Crear nueva etiqueta',
  'LBL_ADD_TAG' => 'Añadir Etiqueta',
  'LBL_REMOVE_TAG' => 'Quitar La Etiqueta De',
  'LBL_TAG_SEPARATOR_DESC' => 'Utilice comas para separar varias etiquetas',
  'LBL_ENTER_TAG_NAME' => 'Introduzca el nombre de la etiqueta',
  'LBL_ADD_NEW_TAG' => 'Añadir Etiqueta',
  'LBL_SELECT_EXISTING_TAG' => 'Escriba aquí para seleccionar una etiqueta existente',
  'LBL_ADD_OR_SELECT_TAG' => 'Agregar O Seleccione La Etiqueta',
  'LBL_SELECT_FROM_AVAIL_TAG' => 'Seleccionar de la lista de etiquetas',
  'LBL_MARKET_PLACE' => 'Mercado',
  'EmailTemplates' => 'Plantillas De Correo Electrónico',
  'LBL_BILLING' => 'Facturación',
  'LBL_ENABLED' => 'Habilitado',
  'LBL_CREATE_FILTER' => 'Crear Un Filtro',
  'LBL_IS' => 'es',
  'LBL_UPLOAD' => 'Subir',
  'LBL_ATTACH_FILES' => 'Adjuntar Archivos',
  'LBL_KEY_FIELDS' => 'Los Campos De Clave',
  'LBL_ADD_TODO' => 'Añadir Tarea',
  'LBL_VIEW_DETAILS' => 'Ver Detalles',
  'LBL_HAPPENED_ON' => 'Sucedió En',
  'LBL_HAPPENED' => 'Sucedió',
  'LBL_TYPE' => 'Tipo de',
  'LBL_STATUS' => 'Estado',
  'LBL_CUSTOMER' => 'Relativa A La',
  'LBL_ENGAGEMENTS' => 'Los puntos de contacto',
  'LBL_PLEASE_SELECT_ATLEAST_ONE_OPTION' => 'Por favor, seleccione al menos una opción',
  'LBL_GOOGLE_MAP' => 'Mapa De Google',
  'LBL_KEY_METRICS' => 'Métricas Clave',
  'LBL_TEMPLATE_NAME' => 'Nombre De La Plantilla',
  'LBL_MODULE' => 'Módulo',
  'LBL_IS_DEFAULT' => 'Plantilla Predeterminada',
  'LBL_SELECT_RECORD_FIELD' => 'Seleccione El Campo De Registro',
  'LBL_PREVIEW' => 'Vista previa',
  'LBL_UNLINKED' => 'Desvinculado',
  'LBL_FOLLOW' => 'Siga',
  'LBL_UNFOLLOW' => 'Dejar de seguir',
  'Any' => 'Cualquier',
  'LBL_NA' => '-NA-',
  'LBL_DISABLED' => 'Movilidad',
  'LBL_HELP_ANSWERS' => 'Respuestas',
  'LBL_HELP_ARTICLES' => 'Artículos',
  'LBL_HELP_TOUR' => 'Tour',
  'LBL_NO_HELP_ARTICLE_FOUND' => 'Lo sentimos, no hay Artículo',
  'LBL_HELP_SEARCH' => 'Ayuda En La Búsqueda De',
  'LBL_HELP_BROWSE_ALL' => 'Navegar por todos',
  'LBL_EXPORT_FILE_NAME' => 'Nombre De Archivo De Exportación',
  'LBL_EXTENSION_NOT_ALLOWED_FOR_NONADMIN' => '%s de Sincronización solo se permite la administración de usuarios',
  'SINGLE_Invoice' => 'Factura',
  'SINGLE_SalesOrder' => 'De Orden De Las Ventas',
  'SINGLE_PurchaseOrder' => 'Orden De Compra',
  'SINGLE_Quotes' => 'Cita',
	'LBL_POST_YOUR_COMMENT_HERE' => 'Publique su comentario aquí',
  'LBL_CLICK_TO_CALL' => 'Haga clic para Llamar',
  'LBL_SHOW_TOTAL_NUMBER_OF_RECORDS' => 'Haga clic en para obtener el total de registro de cuenta',
  'LBL_GENERAL_FIELDS' => 'General Campos',
  'LBL_ROLL_UP' => 'Rollo',
  'LBL_TOUCH_POINTS' => 'Los puntos de contacto',
  'LBL_EMAIL_SUPPORT'            => 'Soporte Por Correo Electrónico', 
  'LBL_NO_ENTITIES_FOUND'        => 'No %s encontrado'            ,

  'LBL_DAY' => 'día',
  'LBL_HOUR' => 'hora',
  'LBL_LIST_VIEW' => 'La Vista De Lista',
  'LBL_THUMBNAIL_VIEW' => 'Vista En Miniatura',
  'LBL_CHART_VIEW' => 'Vista De Gráfico',


  'LBL_DAY(S)' => 'día(s)',
  'LBL_HOUR(S)' => 'hora(s)',
  'LBL_SLA_INFORMATION' => 'SLA Información',
  'LBL_TO_USE_SWITCH_TO_NEW_LOOK' => 'Para utilizar <b>%s</b>, se recomienda cambiar a nuevo look.',
	'LBL_DELETE_USER_CONFIRMATION' => 'Cuando se elimina un usuario, el usuario será marcado como "inactivo" y no hay nuevos registros pueden ser asignados al usuario, y el usuario no será capaz de iniciar sesión. ¿Estas seguro que quieres borrarlo?',

	'LBL_DUPLICATES' => 'duplicados',
	'LBL_DUPLICATES_DETECTED' => 'Duplicar (s) detectado!',
	'LBL_DUPLICATES_FOUND_MESSAGE' => 'Esto%s no se puede guardar desde duplicado%s existe en VTiger a juego con los valores de%s.',
	'LBL_VTIGER_NOTIFICATION' => 'Mensaje: VTiger Sistema de Notificaciones',
	'LBL_DUPLICATION_FAILURE_FROM_WORKFLOWS' => 'El siguiente%s no pudo ser salvado de flujo de trabajo "%s"',
	'LBL_DUPLICATION_FAILURE_FROM_WEBFORMS' => 'El siguiente%s no pudo ser salvado de formulario web "%s"',
	'LBL_DUPLICATION_FAILURE_FOR_ADMIN' => 'Puede%s para modificar las normas de prevención de duplicados.',
	'LBL_DUPLICATION_FAILURE_FOR_NON_ADMIN' => 'Póngase en contacto con el administrador para obtener la revisión de las reglas duplicadas',
	'LBL_DUPLICATE_RECORD_LISTS' => 'Duplicar%s (s):',
);
$jsLanguageStrings = array(
	'JS_EMAIL_SERVER_CONFIGURATION' => 'Por favor, configura el servidor de correo saliente en la sección de configuración',
	'JS_SMS_SERVER_CONFIGURATION'  => 'Por favor, configura los datos de acceso a tu proveedor de servicio SMS en configuración del módulo',
	'JS_PLEASE_SELECT_ONE_RECORD'  => 'Por favor, selecciona al menos un registro',
	'JS_PLEASE_ENTER_VALID_EMAIL_ADDRESS' => 'Por favor, introduce una Cuenta de correo válida',
	'JS_CONTAINS_ILLEGAL_CHARACTERS' => 'contiene caracteres inválidos',
	'JS_PHONE_NUMBER_LENGTH_EXCEEDED' => 'número de teléfono demasiado largo',
	'JS_ACCEPT_POSITIVE_NUMBER'    => 'admite solo valores positivos',
	'JS_VALUE_SHOULD_BE_GREATER_THAN_ZERO' => 'el valor debe ser superior a cero',
	'INVALID_NUMBER_OF'            => 'Número inválido',
	'JS_LBL_ARE_YOU_SURE_YOU_WANT_TO_DELETE' => '¿Estás seguro que quieres eliminar?',
	'OVERWRITE_EXISTING_MSG1'      => '¿Sobrescribir la dirección existente con la dirección seleccionada?',
	'OVERWRITE_EXISTING_MSG2'      => 'Detalles Dirección',
	'SINGLE_Accounts'              => 'Cuenta',
	'SINGLE_Contacts'              => 'Contacto',
	'LBL_DELETE_CONFIRMATION'      => '¿Estás seguro que quieres eliminar?',
	'LBL_MASS_DELETE_CONFIRMATION' => '¿Estás seguro que quieres eliminar los registros seleccionados?',
	'JS_LBL_SAVE'                  => 'Guardar',
	'JS_LBL_CANCEL'                => 'Cancelar',
	'SHOULD_BE_LESS_THAN_TODAY'    => 'Tiene que ocurrir antes de hoy',
	'JS_PLEASE_SELECT_ATLEAST_ONE_OPTION' => 'Por favor, selecciona al menos una opción',
	'JS_SELECT_MODULE'             => 'Por favor, selecciona módulo',
	'JS_PLEASE_SELECT_ATLEAST_ONE_MANDATORY_FIELD' => 'Por favor, selecciona al menos una campo obligatorio',
	'JS_PLEASE_ENTER_INTEGER_VALUE' => 'Por favor, introduce un valor entero',
	'JS_PLEASE_ENTER_DECIMAL_VALUE' => 'Por favor, introduce un valor decimal',
	'JS_PLEASE_ENTER_POSITIVE_DECIMAL_VALUE' => 'Por favor introduce el valor decimal positivo',
	'JS_SHOULD_BE_LESS_THAN_CURRENT_DATE' => 'debe ser menor que la fecha actual',
	'JS_SHOULD_BE_GREATER_THAN_CURRENT_DATE' => 'debe ser mayor que la fecha actual',
	'JS_SHOULD_BE_GREATER_THAN_OR_EQUAL_TO' => 'debe ser mayor que o igual a',
	'JS_FAILED_TO_SAVE'            => 'No se han podido guardar los cambios',
	'JS_IMPORT_FILE_CAN_NOT_BE_EMPTY' => 'El fichero a importar no puede estar vacío',
	'JS_PLEASE_SELECT_ONE_FIELD_FOR_MERGE' => 'Selecciona al menos un campo para la comparación',
	'JS_MAP_NAME_CAN_NOT_BE_EMPTY' => 'El nombre de la asignación no puede estar vacío',
	'JS_MAP_NAME_ALREADY_EXISTS'   => 'El nombre de la asignación ya existe',
	'JS_SELECT_FILE_EXTENSION'     => 'Por favor, selecciona un fichero con una de estas extensiones:',
	'JS_UPLOADED_FILE_SIZE_SHOULD_BE_LESS_THAN' => 'Tamaño de fichero subido debe ser menor que',
	'JS_UPLOADED_FILE_SIZE_EXCEEDS' => 'Fichero subido es mayor que',
	'JS_PLEASE_SPLIT_FILE_AND_IMPORT_AGAIN' => 'Divide el fichero en varios más pequeños e importa de nuevo.',
	'JS_FIELD_MAPPED_MORE_THAN_ONCE' => 'Campo asignado más de una vez',
	'JS_MAP_MANDATORY_FIELDS'      => 'Por favor, asigna los campos obligatorios',
	'JS_PLEASE_ENTER_SOME_VALUE'   => 'Por favor, introduce algún valor de búsqueda',
	'JS_YOU_CAN_SELECT_ONLY'       => 'Solo puedes seleccionar',
	'JS_ITEMS'                     => 'elementos',
	'JS_LBL_PERMISSION'            => 'Permisos',
	'JS_CHECK_FILE_INTEGRITY'      => 'Comprobar integridad de este fichero',
	'JS_DUPLICATE_RECORD'          => 'Registro Duplicado',
	'JS_IS_ENABLED'                => 'esta habilitado',
	'JS_IS_DISABLED'               => 'esta deshabilitado',
	'JS_PLEASE_ENTER_SOME_TEXT_FOR_COMMENT' => 'Por favor, introduce algún texto para el comentario',
	'JS_LBL_COMMENT_VALUE_CANT_BE_EMPTY' => 'El comentario no puede quedar vacío',
	'JS_REQUIRED_FIELD'            => '* Este campo es obligatorio',
	'JS_CAN_NOT_REMOVE_DEFAULT_WIDGET' => 'No se puede quitar el widget por defecto',
	'JS_NO_CREATE_OR_NOT_QUICK_CREATE_ENABLED' => 'No tienes permiso de creación o no está disponible en la creación rápida',
	'LBL_IMAGE_DELETED_SUCCESSFULLY' => 'Se ha eliminado la imagen',
	'LBL_IMAGE_NOT_DELETED'        => 'No se ha podido eliminar la imagen',
	'LBL_YES'                      => 'Sí',
	'LBL_NO'                       => 'ningún',
	'AM'                           => 'AM',
	'PM'                           => 'PM',
	'JS_NUMBER_SHOULD_BE_LESS_THAN_32' => 'El número debe ser inferior a 32',
	'JS_PLEASE_ENTER_VALID_DATE' => 'Introduce una fecha válida',
	'JS_PLEASE_ENTER_VALID_TIME' => 'introduce una hora válida',
	'JS_INVALID_PAGE_NUMBER' => 'Número de Página Inválida',
	'INVALID_NUMBER' => 'Número Inválido',
	'JS_SHOULD_BE_LESS_THAN_OR_EQUAL_TO' => 'Debe ser menor o igual a',
    'JS_CURRENT_DATE' => 'Fecha actual',
	'JS_PERCENTAGE_VALUE_SHOULD_BE_LESS_THAN_100' => 'El porcentaje debe ser inferior a 100',
	'JS_ACCEPT_ONLY_NUMBER' => 'Acepta solo números',
	'JS_THIS_FILE_HAS_ALREADY_BEEN_SELECTED' => 'Ya se ha seleccionado este Fichero',
	'JS_MAX_FILE_UPLOAD_EXCEEDS' => 'carga de ficheros máxima excedido',
	'JS_THIS_DOCUMENT_HAS_ALREADY_BEEN_SELECTED' => 'Este Documento ya está adjunto',

	//Roles
	'JS_ERROR' => 'Error',
	'JS_INFORMATION' => 'Información',
	'JS_DO_NOT_HAVE_AN_EMAIL_ID' => 'no tiene una dirección de email',
	'NONE_OF_THE_FIELD_VALUES_ARE_CHANGED_IN_MASS_EDIT' => 'Ninguno de los valores de los campos se han cambiado con la edición masiva',
	'JS_PLEASE_SELECT_AN_ACCOUNT_TO_COPY_ADDRESS' => 'Selecciona una Cuenta para copiar la dirección',
	'JS_PLEASE_SELECT_AN_CONTACT_TO_COPY_ADDRESS' => 'Selecciona un contacto para copiar la dirección',
	'JS_SELECTED_ACCOUNT_DOES_NOT_HAVE_AN_ADDRESS' => 'La Cuenta seleccionada no tiene una dirección para copiar',
	'JS_SELECTED_CONTACT_DOES_NOT_HAVE_AN_ADDRESS' => 'El contacto seleccionada no tiene una dirección para copiar',
	'JS_PLEASE_ENTER_PRIMARY_EMAIL_VALUE_TO_ENABLE_PORTAL_USER' => 'Has de introducir el email primario para habilitar el portal del cliente',
	'JS_PRIMARY_EMAIL_FIELD_DOES_NOT_EXISTS' => 'El email primario no existe, para habilitar el portal del cliente',
	'JS_PLEASE_ENTER_A_TAG' => 'Introduce una etiqueta',
	'JS_TAG_NAME_ALREADY_EXIST' => 'Etiqueta ya existe',
	'JS_MAX_TAG_LENGTH_EXCEEDS' => 'Etiqueta demasiado larga',
	'JS_NO_RECORDS_RELATED_TO_THIS_FILTER' => 'No hay registros asociados a este filtro',

	// Calendar Reminder popup
	'JS_START_DATE_TIME' => 'Fecha y Hora de Inicio',
	'JS_END_DATE_TIME' => 'Fecha y Hora de Fin',
	'JS_POSTPONE' => 'Posponer',
	'JS_MESSAGE' => 'Mensaje',
	'JS_MASS_EDIT_LIMIT'	       => 'Operación Editar Misa se puede hacer en 500 o menos registros a la vez',
	'JS_NO_VIEW_PERMISSION_AFTER_SAVE' => 'No tendrás permiso para ver este expediente después de guardar. ¿Quieres continuar?',

	//Settings page translations
	'JS_SUCCESSFULLY_PINNED' => 'Se ha añadido el acceso directo',
	'JS_SUCCESSFULLY_UNPINNED' => 'Se ha eliminado el acceso directo',
	'JS_SHORTCUT_ALREADY_ADDED' => 'Este acceso directo ya existe',

	//Module Manager
	'JS_MODULE_ENABLED' => 'Módulo Habilitado',
	'JS_MODULE_DISABLED' => 'Módulo Deshabilitado',

	//Cron tasks
	'JS_VALUE_SHOULD_NOT_BE_LESS_THAN' => 'La frecuencia de cualquier tarea programada no debe ser inferior a',
	'JS_MINUTES' => 'mins',

	//PickList
	'JS_ITEM_RENAMED_SUCCESSFULLY' => 'Se ha renombrado el elemento',
	'JS_ITEM_ADDED_SUCCESSFULLY' => 'Se ha añadido el elemento',
	'JS_NO_ITEM_SELECTED' => 'No se ha seleccionado ningún elemento',
	'JS_MORE_THAN_ONE_ITEM_SELECTED' => 'Más de un elemento seleccionado',
	'JS_ITEMS_DELETED_SUCCESSFULLY' => 'Se ha eliminado el elemento',
	'JS_DUPLICATE_ENTRIES_FOUND_FOR_THE_VALUE' => 'Se han encontrado entradas duplicadas para este valor',

	//User Password
	'JS_PASSWORD_INCORRECT_OLD'=>'Contraseña actual incorrecta. Introduce de nuevo la información de las contraseñas.',
	'JS_PASSWORD_CHANGED_SUCCESSFULLY' => 'Se ha cambiado la contraseña correctamente.',
	'JS_REENTER_PASSWORDS'=>'Introduce las contraseñas de nuevo. La "nueva contraseña" y la "contraseña de confirmación" no coinciden.',
	'JS_RECORDS_TRANSFERRED_SUCCESSFULLY' => 'Records ownership transferred successfully.',
	'JS_USER_EXISTS' => 'User Already Exists',//TODO Review
	'JS_REENTER_PASSWORDS' => 'Renter Passwords',//TODO Review
	'LBL_SIGN_IN_AS_USER'=>'Logging in as another user will terminate the current session. Are you sure want to continue?',

        //For Print Templates
        'JS_MAX_RECORDS_LIMIT' => 'Número máximo de registros para la selección es:',
        'JS_NONE' => 'Ninguno',
	'SINGLE_Vendors' => 'Proveedor',
	//Feedback on removing old version
	'JS_PLEASE_GIVE_YOUR_FEEDBACK' => 'Por favor, rellene sus comentarios',

        //For PhoneCalls
        'JS_PBX_CALL_FROM'            =>            'Llamar desde',
        'JS_PBX_INCOMING_CALL'            =>            'Llamada entrante',
        'JS_PBX_OUTGOING_SUCCESS'            =>            'Levante el receptor extensión para marcar el número',
        'JS_PBX_OUTGOING_FAILURE'            =>            'Llamada falló',
        'JS_PBX_FILL_ALL_FIELDS'            =>            'Por favor rellene todos los campos',
        'JS_PBX_CAMPAIGN_NAME' => 'Campaign Name',
        'JS_PBX_CAMPAIGN_NUMBER' => 'Campaign Number',
        'JS_MIN_SEARCH_KEY_LENGTH' => 'Search Key should have aleast 3 characters',
        'JS_NO_MATCH' => 'No Matching Records Found',
        'JS_PBX_OUTGOING_CALL' => 'Outgoing Call',
        'JS_PBX_CALL_TO' => 'Call To',
        'JS_REQUIRED' => 'Required',
        'JS_PHONE_NUMBER' => 'Phone Number',
        'JS_NO_CREATE_PERMISSION' => 'Call need to be answered before creating record',
        'JS_NO_EDIT_PERMISSION' => 'Usted no tiene permiso para editar este evento',
        'HelpDesk' => 'Tickets',
        'Potentials' => 'Opportunities',

        //Google Synchronization
        'SYNC_REMOVED_SUCCESSFULLY' => 'Sincronización de Google ha eliminado correctamente.',
        'REMOVE_SYNCHRONIZATION_MESSAGE' => 'Haciendo clic en este eliminará la autenticación de Gmail existente. No se eliminarán todos los registros que ya están sincronizados.',
        'REMOVE_SYNCHRONIZATION' => 'Retire sincronización',
        'FIELD_MAPPING' => 'Asignación de campos',
        'LBL_SYNC_BUTTON' => 'Sincronizar Ahora',
        'LBL_SYNCRONIZING' => 'Sincronizar ....',
        'LBL_NOT_SYNCRONIZED' => 'Usted no ha sincronizado aún',
        'LBL_FIELD_MAPPING' => 'Asignación de campos',

        'LBL_RESTORE_CONFIRMATION' => 'Registros asignados anteriormente a este usuario no se restaurarán. ¿Está seguro que desea restaurar este usuario?',
        'LBL_DELETE_USER_PERMANENT_CONFIRMATION' => 'Una vez eliminado este usuario no puede ser restaurada de nuevo. ¿Está seguro que desea eliminar este usuario de forma permanente?',

        'LBL_LANGUAGE_LABEL_VALIDATION' => 'Valor de la etiqueta no puede estar vacío. Debe introducir algún valor.',
    	'JS_CHANGES_WILL_BE_LOST' => 'Sus cambios se perderán!',
		'JS_RECORD_DELETED' => 'Registro eliminado',
    'JS_NO_DELETE_PERMISSION' => 'No permission delete',
    'JS_CONFIRM_MARK_AS_HELD' => '¿Está seguro que desea marcar Evento / Todo mantenidos?',
    'JS_TODO_MARKED_AS_COMPLETED' => 'Todo marcado como Completado',
    'JS_EVENT_MARKED_AS_HELD' => 'Evento marcado como Held',
    'JS_FUTURE_EVENT_CANNOT_BE_MARKED_AS_HELD' => 'Acontecimiento futuro no se puede marcar como Held',
    'JS_PERMISSION_DENIED' => 'Permiso denegado',
    'LBL_SMS_MAX_CHARACTERS_ALLOWED' => 'Máximo 160 caracteres están permitidos para el mensaje de texto',
    'JS_VIEWNAME_ALERT' => 'Máximo 40 caracteres están permitidos para el nombre del filtro',
    'JS_EXCEEDS_MAX_UPLOAD_SIZE' => 'Superado tamaño máximo de carga',
    'JS_FUTURE_EVENT_CANNOT_BE_HELD' => 'No puede ser considerado para futuras',
    'LBL_WARNING' => 'Advertencia',
    'DELETE_USER_PERMANENT_WARNING' => 'Eliminación de un usuario de forma permanente transferirá todos los registros, incluyendo comentarios y la historia a nuevo usuario.',
    'JS_CLOSE' => 'Cerca',
    'JS_DECIMAL_SEPARATOR_AND_GROUPING_SEPARATOR_CANT_BE_SAME' => 'Dezimaltrennzeichen und Gruppieren separator kann nicht gleich sein...',
    // For Line Iteam Currency Symbol select while Import
    'JS_CURRENCY_TOOLTIP_CONTENT_TITLE' => 'Partidas moneda',
    'JS_CURRENCY_TOOLTIP_CONTENT_MESSAGE' => 'Para importar los valores de moneda en artículos de línea, Vtiger utilizará este valor para identificar la moneda. Cualquier valor de la moneda fuera de las mesas de artículos de línea, se supone que son en Usuarios moneda preferida (seleccionado en Mis preferencias)',
	'LBL_CANT_SELECT_CONTACT_FROM_LEADS' => 'No se puede seleccionar contactos relacionados por pre-contactos',
    'JS_FILE_NAME' => 'Nombre del archivo',
    'JS_EXTERNAL_FILE_URL' => 'Url del archivo',
    'JS_PLEASE_SELECT_A_FILE' => 'Por favor, seleccione un archivo',

    // SMSNotifier Phone Format Warning
    'JS_PHONEFORMAT_ERROR' => 'Por favor, compruebe el número de teléfono está en formato E.164 internatonal con \'+\' prefijo y el código de país Ex +1 415 599 2671',
    
    // Leads and Potentials Field Mapping
    'JS_None' => 'Ninguno',
	'JS_NONE' => 'Ninguno',
	'JS_IS_ALREADY_BEEN_MAPPED' => 'ya está asignado',
	'JS_CANT_MAP' => 'No se puede asignar',
	'JS_WITH' => 'con',
	'JS_MAPPING_DELETED_SUCCESSFULLY' => 'Se ha eliminado la asignación',

	//JS Field Type Translation
	'JS_phone' => 'Teléfono',
	'JS_picklist' => 'Lista Desplegable',
	'JS_email' => 'Email',
	'JS_text' => 'Texto',
	'JS_currency' => 'Moneda',
	'JS_multiSelectCombo' => 'Lista Desplegable Múltiple',
	'JS_time' => 'Tiempo',
	'JS_textArea' => 'Area de Texto',
	'JS_url' => 'Url',
	'JS_string' => 'Cadena',
	'JS_checkBox' => 'Casilla Verificación',
	'JS_date' => 'Fecha',
	'JS_decimal' => 'Decimal',
	'JS_percent' => 'Porcentaje',
	'JS_skype' => 'Skype',
	'JS_integer' => 'Integer',
    'JS_double' => 'Decimales',
    'JS_reference' => 'referencia',
	'JS_image' => 'Imagen',

    // AutoFill Overwriting message
    'JS_OVERWRITE_AUTOFILL_MSG1' => '¿Desea sobrescribir existente',
    'JS_OVERWRITE_AUTOFILL_MSG2' => 'con selección',
    'JS_PRINT' => 'Impresión',
    'JS_SAVE_AS_IMAGE' => 'Guardar como imagen',

     //Demo Data Module Translatios
    'JS_ADD_DEMO_DATA_CONFIRMATION'=> '¿Está seguro que desea agregar registros de demostración para todos los módulos?',
    'JS_ADD_DEMO_DATA_INFO'=> 'Registros de demostración se pueden eliminar haciendo clic en el botón "Limpiar información Demo".',
    'JS_CLEAR_DEMO_DATA_CONFIRMATION'=> '¿Está seguro que desea eliminar los datos de demostración en todos los módulos?',
    'JS_CLEAR_DEMO_DATA_INFO'=> 'Registros de demostración se pueden agregar haciendo clic en el botón "Añadir demo de datos".',
    'JS_DEMO_DATA_GETTING_POPULATED'=> 'Demostración de datos se está añadiendo, por favor espere ...',
    'JS_DEMO_DATA_GETTING_CLEARED'=> 'Datos de demostración se está borrando, por favor espere ...',
    'JS_DEMO_DATA_ADDED' => 'Datos de demostración añaden a todos los módulos.',
    'JS_DEMO_DATA_CLEARED' => 'Datos de demostración despejadas desde todos los módulos.',
    'JS_HOME_DASH_BOARD_CLEAR_INFO'=>'Nota: Puede volver a habilitar datos de demostración de.',
    'JS_SETTINGS_PATH'=>'Programación> Otra programación> Editor de Configuración.',
    'JS_DIRECTORY_IS_EMPTY' => 'Directorio está vacía',
	'JS_PLEASE_SELECT_AN_RELATED_TO_COPY_ADDRESS' => 'Por favor, seleccione un módulo de plomo / Contacto para copiar la dirección',
	'SINGLE_Leads' => 'Plomo',
	'JS_SELECTED_LEAD_DOES_NOT_HAVE_AN_ADDRESS' => 'Plomo seleccionada no contiene direcciones para copiar',
    'JS_INVALID_EMAILS' => 'Los correos electrónicos no válidos',
    'JS_INTERNAL_COMMENT' => 'Comentario Interna',
    'JS_INTERNAL_COMMENT_INFO' => 'El comentario sólo será visto por los usuarios de CRM, si la casilla de verificación comentario interno está activado. Para notificar a los clientes (a través de flujos de trabajo configurables o portal de clientes) deje esta casilla deshabilitado',
    'JS_NO_LINE_ITEM' =>'Artículos de línea no pueden estar vacíos.',

	//More currencies message
	'JS_BASE_CURRENCY_CHANGED_TO_DISABLE_CURRENCY' => 'Moneda base tiene que ser cambiado para desactivar ',
	'JS_INTERNAL_COMMENT' => 'Comentario Interna',
    'JS_INTERNAL_COMMENT_INFO' => 'El comentario sólo será visto por los usuarios de CRM, si la casilla de verificación comentario interno está activado. Para notificar a los clientes (a través de flujos de trabajo configurables o portal de clientes) deje esta casilla deshabilitado',

	'JS_NO_TAXES_EXISTS' => 'No existen impuestos',
	'JS_CONFIRM_TAXES_AND_CHARGES_REPLACE' => '¿Quieres actualizar los valores de impuestos y de tasas correspondiente a la región seleccionada?',
    'JS_PRINTTEMPLATEMODULE_DISABLED' => 'Módulo PrintTemplates está desactivada. No se puede realizar la operación',
    'JS_SENT_FOR_SIGNATURE' => 'Enviados a la firma',
    'JS_FAILED_TO_SEND_FOR_SIGNATURE' => 'No se pudo enviar por firmar',
    // Cron
    'JS_NONE_OF_THE_VALUES_ARE_CHANGED' => 'Ninguno de los valores se cambian',

	'JS_SUITABLE_VTIGER_FIELD_NOT_AVAILABLE_FOR_MAPPING' => 'Campo Adecuado Vtiger no está disponible para la cartografía',
    'JS_SAVED_SUCCESSFULLY' => 'Ajustes guardado correctamente',
    'phone' => 'Teléfono',
    'email' => 'Correo electrónico',
    'url' => 'Url',
    'home' => 'Casa',
    'work' => 'Trabajo',
    'custom' => 'Costumbre',
    'mobile' => 'Móvil',
    'main' => 'Principal',
    'work_fax' => 'Fax',
    'home_fax' => 'Inicio Fax',
    'pager' => 'Buscapersonas',
    'profile' => 'Perfil',
    'blog' => 'Blog',
    'home-page' => 'Página principal',
    'address' => 'Dirección',
    
	// Social Module Strings
    'JS_PLEASE_WAIT' => 'Por favor espera ...',
    'JS_SOCIAL_FIELD_ERROR' => 'Se requiere campo',
    // Twitter Specific
    'JS_ADD_FAVOURITE_SUCCESS_MSG' => 'Tweet añadido a la lista de favoritos con éxito',
    'JS_UNDO_FAVOURITE_SUCCESS_MSG' => 'Tweet Fuera lista de favoritos con éxito',
    'JS_UNDO_RETWEET_SUCCESS_MSG' => 'UndoRetweet éxito',
    'JS_STATUS_UPDATE_SUCCESS_MSG' => 'Actualizado con éxito',
    'JS_TWEET_DELETE_MSG' => 'El estado de eliminación con éxito',
    'JS_INVALID_TWITTER_HANDLER_NAME' => 'Nombre no válido Twitter Handler',
    'JS_RELATION_ADDED_SUCESSFULLY' => 'Relación agregado con éxito',
    'JS_FAILED_TO_ADD_RELATION' => 'Error al agregar Relación',
    'JS_SOCIAL_POST_DELETE_CONFIRMATION' => 'Seguro que quieres borrar?',
    'JS_EVENT_OR_TODO_ADDED_SUCCESS_MSG' => 'Evento / Todo agregó con éxito',
    'JS_LEAD_ADDED_SUCCESS_MSG' => 'El plomo ha añadido correctamente',
    'JS_OPPORTUNITY_ADDED_SUCESS_MSG' => 'Oportunidad añadido correctamente',
    'JS_TICKET_ADDED_SUCESS_MSG' => 'Ticket añadido correctamente',
    // Module field to store Source of Record
    'Source' => 'Fuente',

    'JS_LBL_GETTING_RECIPIENT_PREFS' => 'Conseguir preferencias receptores ..',
	'JS_LBL_SAVING_PREFERENCES'    => 'Cómo guardar preferencias ..',
    //Office365
    'LBL_REMOVE_SYNC_CONFIRMATION' => 'Elimina Autorización para Contactos, Calendarios y correos electrónicos. ¿Seguro que quieres eliminar la sincronización?',
    'OFFICE365_SYNC_REMOVED_SUCCESSFULLY' => 'Office365 sincronización eliminado con éxito',
    'OFFICE365_REMOVE_SYNCHRONIZATION_MESSAGE' => 'Al hacer clic en este eliminará autenticación Office365 existente. No se eliminarán todos los registros que ya están sincronizados. No va a anular el registro de la aplicación Vtiger de usted Office365 cuenta, para anular el registro visite https://myapps.microsoft.com/',
    
    'JS_LOADING_COMMENTS' => 'Comentarios Captación de ...',
    'JS_REMOVE_SYNC_CONFIRMATION' => 'Retire sincronización sólo eliminará autenticación existente, no será eliminar registros sincronizados. Si se sincroniza con la misma cuenta Google de nuevo, se crearán registros duplicados. ¿Seguro que quieres eliminar la sincronización?',
    'JS_PASSWORD_MISMATCH_ERROR' => 'Por favor, vuelva a introducir contraseñas. La "nueva contraseña" y "confirmación de contraseña" valores no coinciden.',
    'JS_COMMA_NOT_ALLOWED_USERS' => 'Los caracteres especiales como ,"<> no se permite la entrada Nombre y Apellido.',
    'Payment Failure!' => 'La falta de pago!',
    'We could not process the payment for your last invoice. Please update payment info to continue using the service without disruption.' => 'No hemos podido procesar el pago de su última factura. Por favor, actualice la información de pago para continuar utilizando el servicio sin interrupciones.',
    'For assistance, please send email to' => 'Si necesita ayuda, por favor envíe un correo a',
    'JS_MAX_ALLOWED_CHARACTERS' => 'Caracteres máximo permitido es',

	'JS_DEFAULT_ENABLED' => 'Por defecto habilitado',
	'JS_DEFAULT_DISABLED' => 'Por defecto deshabilitado',

  'JS_PLEASE_ENTER_VALID_VALUE' => 'Por favor, introduzca un valor válido',
  'JS_PLEASE_ENTER_VALID_TAG_NAME' => 'Por favor, introduzca válida a nombre de la etiqueta',
  'JS_TAG_SAVED_SUCCESSFULLY' => 'Etiqueta De Guardado Correctamente',
  'JS_SUBJECT_VALUE_CANT_BE_EMPTY' => 'Objeto de valor no puede estar vacío',
  'JS_PERCENTAGE_SHOULD_BE_LESS_THAN_100' => 'El porcentaje debe ser menor que 100',
  'LBL_DELETE_USER_CONFIRMATION' => 'Cuando se elimina un Usuario, el usuario será marcado como "Inactivo" y no hay nuevos registros pueden ser asignados para el Usuario, y el usuario no será capaz de iniciar sesión. Facturación dejará de este usuario.Si usted necesita para reactivar un usuario eliminado, usted tendrá que enviar un correo electrónico a support@vtiger.com.Are estás seguro de que quieres eliminar?',
  'JS_DUPLICATE_CREATION_CONFIRMATION' => 'Nombre de la organización que ya Existe.¿Desea crear un registro duplicado?',
  'JS_SELECT_RECORDS_TO_MERGE_FROM_SAME_GROUP' => 'Usted tiene que seleccionar los registros en los mismos grupos de la fusión de',
  'JS_SELECT_ATLEAST_TWO_RECORD_FOR_MERGING' => 'Seleccione al menos dos registros de la fusión de',
  'JS_ALLOWED_TO_SELECT_MAX_OF_THREE_RECORDS' => 'Usted puede seleccionar un máximo de tres registros',
  'JS_ARE_YOU_SURE_TO_DELETE_WIDGET' => 'Seguro de borrar el widget',
  'JS_ARE_YOU_SURE_TO_DELETE_DASHBOARDTAB' => 'Está seguro de que desea eliminar de la ficha',
  'JS_TABS_LIMIT_EXCEEDED' => 'Lo siento! No se puede agregar más de 10 pestañas',
  'JS_TOTAL_RECORDS' => 'El Total de registros',
  'JS_PAGE_NOT_EXIST' => 'La página no existe',
  'JS_YOU_ARE_IN_PAGE_NUMBER' => 'Usted está en la página número',
  'JS_PLEASE_ENABLE_BASE_CURRENCY_FOR_PRODUCT' => 'Por favor habilite la moneda base para el producto',
  'JS_PLEASE_SELECT_BASE_CURRENCY_FOR_PRODUCT' => 'Por favor, seleccione la moneda base para el producto',
  'JS_RECORDS_ARE_GETTING_DELETED' => 'Los registros son para ser eliminado',
  'JS_RECORD_GETTING_DELETED' => 'Récord de ser eliminado',
  'JS_NO_RESULTS_FOUND' => 'No Se Encontraron Resultados',
  'JS_RECORDS TRANSFERRED SUCCESSFULLY' => 'Los registros de la propiedad ha sido ingresada correctamente',
  'LBL_SEARCHING' => 'La búsqueda en ',
  'JS_USER_DELETED_SUCCESSFULLY' => 'Usuario eliminado con éxito.',
  'JS_TRY_LATER' => 'Por favor intente más tarde!',
  'JS_CANCEL_SUBSCRIPTION_CONFIRMATION' => 'Estás seguro de que quieres cancelar la SUSCRIPCIÓN?',
  'JS_PLAN_CHANGED_SUCCESSFULLY' => 'Nuevo Plan Activado Correctamente.',
  'JS_SUBSCRIPTION_CANCELLED_SUCCESSFULLY' => 'Suscripción cancelada con éxito.',
  'JS_REACTIVATED_SUCCESSFULLY' => 'Vtiger Suscripción reactivado con éxito',
  'JS_PAYMENTMETHOD_ADDED_SUCCESSFULLY' => 'Gracias por suscribirse. Su método de pago añadido correctamente',
  'JS_EXCLUSIVE_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'Plan exclusivo cuota de suscripción mensual ($12 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Exclusivo Plan Mensual.',
  'JS_ULTIMATE_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'Último plan cuota de suscripción mensual ($36 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Último Plan Mensual.',
  'JS_SALESPREMIUM_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'Las ventas de la Prima del plan mensual de la cuota de inscripción ($24 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea proceder a la Venta de la Prima del Plan Mensual.',
  'JS_SUPPORT_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'Plan de apoyo a la cuota de suscripción mensual ($12 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Plan de Apoyo Mensual.',
  'JS_SALES_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'El plan de ventas cuota de suscripción mensual ($12 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Plan de Ventas Mensual.',
  'JS_CONTACT_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'Contacto plan de Gestión de la cuota de suscripción mensual ($9 por usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea proceder a la Gestión de contactos Plan Mensual.',
  'JS_EXCLUSIVE_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'Plan exclusivo cuota de suscripción anual ($132 por usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Exclusivo Plan Anual.',
  'JS_ULTIMATE_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'Último plan de la cuota de suscripción anual ($360 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Último Plan Anual.',
  'JS_SALESPREMIUM_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'Las ventas de la Prima del plan de la cuota de suscripción anual ($240 por usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea proceder a la Venta de la Prima Anual del Plan.',
  'JS_SUPPORT_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'Plan de apoyo a la cuota de suscripción anual ($120 por usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Plan de Apoyo Anual.',
  'JS_SALES_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'El plan de ventas de la cuota de suscripción anual ($120 por usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Plan de Ventas Anual.',
  'JS_CONTACT_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'Contacto plan de Gestión de la cuota de suscripción mensual ($99 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Contacto del Plan de Gestión Anual.',
  'JS_CASE_ADDED_SUCESS_MSG' => 'Caso agregado correctamente',
  'JS_SELECT_OPTION' => 'Seleccione una Opción',
  'JS_ENTERED_CURRENT_USERNAME_MSG' => 'Introducido el nombre de usuario actual. Por favor, introduzca su nombre de usuario.',
  'JS_LOADING_PLEASE_WAIT' => 'Cargando... por Favor espere..',
  'JS_SAVING_PLEASE_WAIT' => 'Ahorro.. por Favor espere..',
  'JS_DUPLICATE_EMAILS_PLEASE_CHECK' => 'Direcciones de correo electrónico duplicados. Por favor, compruebe',
  'JS_ALERT' => 'Alerta',
  'JS_SUCCESS' => 'El éxito',
  'JS_REMOVE_MASS_TAG_WARNING' => 'Estás seguro de que deseas eliminar el %s de la etiqueta para los registros seleccionados',
  'JS_VIEW_ALREADY_EXISTS' => 'Vista ya existe',
  'JS_PLEASE_ENTER_NUMBER_IN_RANGE' => 'Por favor, escriba un valor en el rango',
  'JS_UPLOAD' => 'Subir',
  'JS_TODO_ADDED_SUCCESS_MSG' => 'Tarea añadido correctamente',
  'JS_EVENT_ADDED_SUCCESS_MSG' => 'Evento añadido correctamente',
  'JS_ACTIVE' => 'Activo',
  'JS_SNOOZED' => 'Snoozed',
  'JS_INVALID_URL' => 'Dirección URL no válida',
  'JS_ARE_YOU_SURE_YOU_WANT_TO_DELETE' => 'Está seguro de que desea eliminar?',
  'JS_TAB_LABEL_EXCEEDS_CHARS' => 'Ficha de la longitud de la etiqueta debe ser de menos de %s caracteres',
  'JS_STARRED' => 'Protagonizada',
  'JS_NOT_STARRED' => 'No Protagonizó',
  'JS_NO_TAG_EXISTS' => 'No Existe La Etiqueta',
  'JS_HELP_AND_SUPPORT' => 'Ayuda Y Soporte',
  'JS_WHAT_DO_YOU_NEED_HELP_WITH' => '¿Necesitas ayuda?',
  'JS_SUBMIT' => 'Enviar',
  'JS_ADD_MAX_15_ITEMS' => 'Usted puede agregar más de 15 artículos',
  'SINGLE_SLA' => 'SLA',
  'JS_EDIT_FIELDS' => '%s Campos & Diseño',
  'JS_MORE_VTIGER' => 'Hay más registros para ser sincronizado en vtiger',
  'JS_MORE_GOOGLE' => 'Hay más registros a estar sincronizados en Google',
  'JS_MORE_OFFICE365' => 'Hay más registros para ser sincronizado en Office365',
  'JS_TOKEN_EXPIRED' => 'Office365 Autenticación ha caducado. Haga clic en iniciar sesión con Office365 botón para volver a autorizar.',
  'JS_WISH_TO_PROCEED' => 'Estás seguro de que desea continuar?',
  'JS_SWITCH_TO_OLD_LOOK_CONFIRMATION_MESSAGE' => 'Algunas características, como las notificaciones, de la lista de selección de colores, siga registro, no están disponibles en la versión antigua. Puede cambiar a la nueva versión por la elección de la nueva versión de la parte superior derecha del menú.',
  'JS_PROCEED_OLD_VERSION' => 'Proceder a la versión anterior',
  'JS_STAY_WITH_NEW_VERSION' => 'Estancia con la nueva versión',
  'JS_AGO' => 'hace',
  'JS_FROM_NOW' => 'a partir de ahora',
  'JS_LESSTHAN_A_MINUTE' => 'menos de un minuto',
  'JS_A_MINUTE' => 'un minuto',
  'JS_AN_HOUR' => 'una hora',
  'JS_HOURS' => 'horas',
  'JS_A_DAY' => 'un día',
  'JS_DAYS' => 'días',
  'JS_A_MONTH' => 'un mes',
  'JS_MONTHS' => 'meses',
  'JS_A_YEAR' => 'un año',
  'JS_YEARS' => 'años',
  'JS_TODAY' => 'hoy',
  'JS_TOMORROW' => 'mañana',
  'JS_YESTERDAY' => 'ayer',
  'JS_CREATE_TASK' => 'Crear Tarea',


  'JS_SUPPORTPREMIUM_MONTH_PLAN_TO_UPGRADE_CONFIRMATION' => 'Apoyo al plan Premium de cuota de suscripción mensual ($24 por el usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Apoyo de la Prima del Plan Mensual.',
  'JS_SUPPORTPREMIUM_ANNUAL_PLAN_TO_UPGRADE_CONFIRMATION' => 'Apoyo al plan Premium de la cuota de suscripción anual ($240 por usuario. Su cuenta se le cobrará la diferencia en el precio de la porción restante del período de facturación actual. Por favor, confirme si desea continuar con el Apoyo al Plan Premium Anual.',


  'JS_MENTION_ATLEAST_ONE_USER' => 'Mencionar al menos un usuario',
  'JS_LOADING' => 'Cargando...',

	'JS_UPLOAD_SUCCESSFUL' => 'Archivo subido exitosamente',
    'JS_UPLOAD_FAILED' => 'Cargar archivo Error',

	'JS_DUPLICATES_DETECTED' => 'Duplicar (s) detectado!',
	'JS_PASSWORD_MISMATCH_ERROR' => 'Por favor, vuelva a introducir las contraseñas. La "nueva contraseña" y "Confirmar contraseña" valores no coinciden.',
	'JS_LIST_DELETE_CONFIRMATION' => '¿Estas seguro que quieres borrarlo?',
	'JS_WIDGET_RESIZING_WAIT_MSG' => 'contenido de un widget se carga después de cambiar el tamaño.',
);